(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    183408,       4978]
NotebookOptionsPosition[    167862,       4716]
NotebookOutlinePosition[    168334,       4733]
CellTagsIndexPosition[    168291,       4730]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Rho]3pF0", "[", "r_", "]"}], ":=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{"w", " ", 
       RowBox[{
        RowBox[{"r", "^", "2"}], "/", 
        RowBox[{"c", "^", "2"}]}]}]}], ")"}], 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"r", "-", "c"}], ")"}]}], "/", "z"}], "]"}], "/", 
     RowBox[{"(", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"r", "-", "c"}], ")"}]}], "/", "z"}], "]"}]}], ")"}]}]}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Rho]", "03"], "=", 
   RowBox[{"4", "Pi", " ", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"r", "^", "2"}], " ", 
       RowBox[{"\[Rho]3pF0", "[", "r", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
      RowBox[{"Assumptions", "->", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"z", ">", "0"}], ",", 
         RowBox[{"c", ">", "0"}], ",", 
         RowBox[{
          RowBox[{"-", "Infinity"}], "<", "w", "<", "Infinity"}]}], "}"}]}]}],
      "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Rho]3pF", "[", "r_", "]"}], ":=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Z", "/", 
      SubscriptBox["\[Rho]", "03"]}], ")"}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"w", " ", 
        RowBox[{
         RowBox[{"r", "^", "2"}], "/", 
         RowBox[{"c", "^", "2"}]}]}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"r", "-", "c"}], ")"}], "/", "z"}], "]"}]}], ")"}]}]}]}], 
  ";", 
  RowBox[{"(*", " ", 
   RowBox[{"*", 
    RowBox[{"Z", " ", "!"}]}], "  ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"82", "*", 
      RowBox[{"\[Rho]3pF", "[", "r", "]"}]}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", "->", "6.4"}], ",", 
       RowBox[{"z", "->", "0.54"}], ",", 
       RowBox[{"w", "->", "0.32"}]}], "}"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "10"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.9512147056740103`*^9, 3.9512147451259565`*^9}, {
  3.9512183304861965`*^9, 3.9512183560646887`*^9}, {3.9512184659872236`*^9, 
  3.951218472646406*^9}, {3.951278965653413*^9, 3.9512789660707965`*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"57aab24c-fc21-4368-9dc8-5775d3f5dc77"],

Cell[BoxData[
 GraphicsBox[{{}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10}, {0., 0.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.951214747526558*^9, 3.9512183581917315`*^9, 
  3.95121847413992*^9, 3.95127720334927*^9, 3.951277701363653*^9, 
  3.951278969413835*^9},
 CellLabel->"Out[50]=",ExpressionUUID->"3fadd244-5336-46f9-9bc9-b807313905b8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"4", " ", "Pi", " ", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"r", "^", "2"}], " ", 
     RowBox[{"\[Rho]3pF", "[", "r", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
    RowBox[{"Assumptions", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"z", ">", "0"}], ",", 
       RowBox[{"c", ">", "0"}], ",", 
       RowBox[{
        RowBox[{"-", "Infinity"}], "<", "w", "<", "Infinity"}]}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellLabel->"In[26]:=",ExpressionUUID->"a025a370-8a9c-4a38-8356-03a49698a6eb"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.9512147580272074`*^9, 3.951218498691286*^9, 
  3.951277208146403*^9, 3.951277703036005*^9},
 CellLabel->"Out[26]=",ExpressionUUID->"22a36733-7886-443e-be09-1c96e9297979"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"V3pF", "[", "r_", "]"}], ":=", 
   RowBox[{
    RowBox[{"-", "4"}], " ", "Pi", " ", "\[Alpha]", "*", 
    RowBox[{"(", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"1", "/", "r"}], " ", 
       RowBox[{"Integrate", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"x", "^", "2"}], " ", 
          RowBox[{"\[Rho]3pF", "[", "x", "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "r"}], "}"}], ",", 
         RowBox[{"Assumptions", "->", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"z", ">", "0"}], ",", 
            RowBox[{"c", ">", "0"}], ",", 
            RowBox[{
             RowBox[{"-", "Infinity"}], "<", "w", "<", "Infinity"}], ",", 
            RowBox[{"r", ">=", "0"}]}], "}"}]}]}], "]"}]}], "+", 
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{"x", " ", 
         RowBox[{"\[Rho]3pF", "[", "x", "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "r", ",", "Infinity"}], "}"}], ",", 
        RowBox[{"Assumptions", "->", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"z", ">", "0"}], ",", 
           RowBox[{"c", ">", "0"}], ",", 
           RowBox[{
            RowBox[{"-", "Infinity"}], "<", "w", "<", "Infinity"}], ",", 
           RowBox[{"r", ">=", "0"}]}], "}"}]}]}], "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{"V3pF", "[", "r", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.951214781040869*^9, 3.9512147815382996`*^9}, {
  3.9512177225144176`*^9, 3.951217726177577*^9}, {3.951277197335951*^9, 
  3.9512771974676976`*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"ddb0488c-41d7-4b03-92e9-d6618f9ff254"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"\[Alpha]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"r", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["c", "2"], "+", 
         RowBox[{
          SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"2", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "+", 
      RowBox[{"2", " ", "z", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["c", "2"]}], " ", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"3", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["c", "2"], "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"3", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              FractionBox[
               RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "+", 
         RowBox[{"3", " ", "w", " ", "z", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", " ", "r", " ", 
             RowBox[{"PolyLog", "[", 
              RowBox[{"4", ",", 
               RowBox[{"-", 
                SuperscriptBox["\[ExponentialE]", 
                 FractionBox[
                  RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "-", 
            RowBox[{"4", " ", "z", " ", 
             RowBox[{"PolyLog", "[", 
              RowBox[{"5", ",", 
               RowBox[{"-", 
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
            RowBox[{"4", " ", "z", " ", 
             RowBox[{"PolyLog", "[", 
              RowBox[{"5", ",", 
               RowBox[{"-", 
                SuperscriptBox["\[ExponentialE]", 
                 FractionBox[
                  RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}]}], ")"}]}]}], 
        ")"}]}]}], ")"}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"2", " ", "r", " ", "z", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["c", "2"], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"3", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
      RowBox[{"12", " ", "w", " ", 
       SuperscriptBox["z", "2"], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"5", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"c", "/", "z"}]]}]}], "]"}]}]}], ")"}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.9512148010037155`*^9, 3.9512177508001027`*^9, 
  3.951218516591819*^9, 3.9512772279946156`*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"3675fa43-9b1a-462a-b997-b91e7cc9f92d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"V3pFexpl", "[", "r_", "]"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Alpha]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"r", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["c", "2"], "+", 
           RowBox[{
            SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", 
         RowBox[{"PolyLog", "[", 
          RowBox[{"2", ",", 
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "+", 
        RowBox[{"2", " ", "z", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["c", "2"]}], " ", 
            RowBox[{"PolyLog", "[", 
             RowBox[{"3", ",", 
              RowBox[{"-", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["c", "2"], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", 
            RowBox[{"PolyLog", "[", 
             RowBox[{"3", ",", 
              RowBox[{"-", 
               SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                 RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "+", 
           RowBox[{"3", " ", "w", " ", "z", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"3", " ", "r", " ", 
               RowBox[{"PolyLog", "[", 
                RowBox[{"4", ",", 
                 RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                   FractionBox[
                    RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "-", 
              RowBox[{"4", " ", "z", " ", 
               RowBox[{"PolyLog", "[", 
                RowBox[{"5", ",", 
                 RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
              RowBox[{"4", " ", "z", " ", 
               RowBox[{"PolyLog", "[", 
                RowBox[{"5", ",", 
                 RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                   FractionBox[
                    RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}]}], ")"}]}]}], 
          ")"}]}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"2", " ", "r", " ", "z", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["c", "2"], " ", 
         RowBox[{"PolyLog", "[", 
          RowBox[{"3", ",", 
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
        RowBox[{"12", " ", "w", " ", 
         SuperscriptBox["z", "2"], " ", 
         RowBox[{"PolyLog", "[", 
          RowBox[{"5", ",", 
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"c", "/", "z"}]]}]}], "]"}]}]}], ")"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"82", "*", 
      RowBox[{"V3pFexpl", "[", "r", "]"}]}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Alpha]", "->", 
        RowBox[{"1", "/", "137.035999177"}]}], ",", 
       RowBox[{"c", "->", "6.4"}], ",", 
       RowBox[{"z", "->", "0.54"}], ",", 
       RowBox[{"w", "->", "0.32"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "0.14"}], ",", 
      RowBox[{"-", "0.05"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.9512148280460835`*^9, 3.951214849349391*^9}, {
   3.9512148798745704`*^9, 3.951214880064377*^9}, {3.9512179283882275`*^9, 
   3.951217970815119*^9}, {3.951218000827419*^9, 3.9512180763470044`*^9}, {
   3.951218161562969*^9, 3.95121818486075*^9}, 3.951218215622454*^9, {
   3.95127725325624*^9, 3.951277282616955*^9}, {3.9512777220839543`*^9, 
   3.9512777534162865`*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"8fe25b2d-5a66-422b-b2da-6ef8cbdac9c3"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwd1Hk41ekXAHBc9SvbWGYMxn4tJSkzSoy875CfwpjCjSTGeomIQrhKZORB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       "]]},
     Annotation[#, "Charting`Private`Tag$140734#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, -0.05},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{Automatic, 244.98386196754348`},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 9.999999795918367}, {-0.14, -0.05}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.9512148808261657`*^9, 3.9512179438064046`*^9, {3.9512179755858407`*^9, 
   3.951218077392667*^9}, {3.951218174820575*^9, 3.951218185564087*^9}, 
   3.9512182170692873`*^9, {3.9512772556095314`*^9, 3.9512772830993967`*^9}, 
   3.951277867926206*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"cc252031-ab1b-4384-9e26-5afa1bf3f0a5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"V3pF0", "[", "r_", "]"}], ":=", 
   RowBox[{
    RowBox[{"-", "4"}], " ", "Pi", " ", "\[Alpha]", "*", 
    RowBox[{"(", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"1", "/", "r"}], " ", 
       RowBox[{"Integrate", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"x", "^", "2"}], " ", 
          RowBox[{"\[Rho]3pF0", "[", "x", "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "r"}], "}"}], ",", 
         RowBox[{"Assumptions", "->", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"z", ">", "0"}], ",", 
            RowBox[{"c", ">", "0"}], ",", 
            RowBox[{
             RowBox[{"-", "Infinity"}], "<", "w", "<", "Infinity"}], ",", 
            RowBox[{"r", ">=", "0"}]}], "}"}]}]}], "]"}]}], "+", 
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{"x", " ", 
         RowBox[{"\[Rho]3pF0", "[", "x", "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "r", ",", "Infinity"}], "}"}], ",", 
        RowBox[{"Assumptions", "->", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"z", ">", "0"}], ",", 
           RowBox[{"c", ">", "0"}], ",", 
           RowBox[{
            RowBox[{"-", "Infinity"}], "<", "w", "<", "Infinity"}], ",", 
           RowBox[{"r", ">=", "0"}]}], "}"}]}]}], "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{"V3pF0", "[", "r", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.951277718163271*^9, 3.9512777447219353`*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"3d5c8cc6-18ea-4c50-8a87-a0ce0c311ac5"],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   FractionBox["1", 
    RowBox[{
     SuperscriptBox["c", "2"], " ", "r"}]], 
   RowBox[{"4", " ", "\[Pi]", " ", 
    SuperscriptBox["z", "2"], " ", "\[Alpha]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"r", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["c", "2"], "+", 
         RowBox[{
          SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"2", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "+", 
      RowBox[{"2", " ", "z", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["c", "2"]}], " ", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"3", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["c", "2"], "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"3", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              FractionBox[
               RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "+", 
         RowBox[{"3", " ", "w", " ", "z", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", " ", "r", " ", 
             RowBox[{"PolyLog", "[", 
              RowBox[{"4", ",", 
               RowBox[{"-", 
                SuperscriptBox["\[ExponentialE]", 
                 FractionBox[
                  RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "-", 
            RowBox[{"4", " ", "z", " ", 
             RowBox[{"PolyLog", "[", 
              RowBox[{"5", ",", 
               RowBox[{"-", 
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
            RowBox[{"4", " ", "z", " ", 
             RowBox[{"PolyLog", "[", 
              RowBox[{"5", ",", 
               RowBox[{"-", 
                SuperscriptBox["\[ExponentialE]", 
                 FractionBox[
                  RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}]}], ")"}]}]}], 
        ")"}]}]}], ")"}]}]}]}]], "Output",
 CellChangeTimes->{3.9512779567758756`*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"6049fbdf-a96b-4045-8fa0-9243ee24de0b"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"V3pF0expl", "[", "r_", "]"}], ":=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", 
      RowBox[{
       SuperscriptBox["c", "2"], " ", "r"}]]}], "4", " ", "\[Pi]", " ", 
    SuperscriptBox["z", "2"], " ", "\[Alpha]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"r", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["c", "2"], "+", 
         RowBox[{
          SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"2", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "+", 
      RowBox[{"2", " ", "z", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["c", "2"]}], " ", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"3", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["c", "2"], "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"3", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              FractionBox[
               RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "+", 
         RowBox[{"3", " ", "w", " ", "z", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", " ", "r", " ", 
             RowBox[{"PolyLog", "[", 
              RowBox[{"4", ",", 
               RowBox[{"-", 
                SuperscriptBox["\[ExponentialE]", 
                 FractionBox[
                  RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "-", 
            RowBox[{"4", " ", "z", " ", 
             RowBox[{"PolyLog", "[", 
              RowBox[{"5", ",", 
               RowBox[{"-", 
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
            RowBox[{"4", " ", "z", " ", 
             RowBox[{"PolyLog", "[", 
              RowBox[{"5", ",", 
               RowBox[{"-", 
                SuperscriptBox["\[ExponentialE]", 
                 FractionBox[
                  RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}]}], ")"}]}]}], 
        ")"}]}]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.9512779144683933`*^9, 3.9512779512122145`*^9}, 
   3.95127800596806*^9},
 CellLabel->"In[34]:=",ExpressionUUID->"df9766f7-8831-4a64-a8c4-ce73a8a6bbf1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"V3pF0expl", "[", "r", "]"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"Log", "[", 
      RowBox[{"1", "+", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"c", "-", "r"}], "z"]]}], "]"}], "->", "Poly1r"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"2", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}], "->", "Poly2r"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"3", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}], "->", "Poly3r"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"4", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}], "->", "Poly4r"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"5", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}], "->", "Poly5r"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"3", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["c", "z"]]}]}], "]"}], "->", "Poly3"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"5", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["c", "z"]]}]}], "]"}], "->", "Poly5"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.95121739190131*^9, 3.9512174398152266`*^9}, {
  3.951217512735103*^9, 3.9512175134707036`*^9}, {3.9512779575813513`*^9, 
  3.951277958078431*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"7121c40c-6169-4c56-8c01-615f286e41a9"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"4", " ", "\[Pi]", " ", 
    SuperscriptBox["z", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Poly2r", " ", "r", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["c", "2"], "+", 
         RowBox[{
          SuperscriptBox["r", "2"], " ", "w"}]}], ")"}]}], "+", 
      RowBox[{"2", " ", "z", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["c", "2"]}], " ", "Poly3"}], "+", 
         RowBox[{"Poly3r", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["c", "2"], "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["r", "2"], " ", "w"}]}], ")"}]}], "+", 
         RowBox[{"3", " ", "w", " ", "z", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", " ", "Poly4r", " ", "r"}], "-", 
            RowBox[{"4", " ", "Poly5", " ", "z"}], "+", 
            RowBox[{"4", " ", "Poly5r", " ", "z"}]}], ")"}]}]}], ")"}]}]}], 
     ")"}], " ", "\[Alpha]"}], 
   RowBox[{
    SuperscriptBox["c", "2"], " ", "r"}]]}]], "Output",
 CellChangeTimes->{{3.9512174325791855`*^9, 3.951217440806959*^9}, 
   3.9512175144231873`*^9, 3.9512773731906595`*^9, 3.9512780137510395`*^9},
 CellLabel->"Out[35]=",ExpressionUUID->"36ab3968-41d4-4cef-821f-11feffda44eb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FortranForm", "[", "%35", "]"}]], "Input",
 CellChangeTimes->{{3.9512174471579313`*^9, 3.951217454585792*^9}, {
  3.9512174946107683`*^9, 3.9512175175868216`*^9}, {3.951277389375475*^9, 
  3.951277389859215*^9}, {3.9512780215352907`*^9, 3.951278023250436*^9}},
 CellLabel->"In[36]:=",ExpressionUUID->"6abd2f82-55d8-4c02-af2b-b096063edb20"],

Cell["\<\
        (-4*Pi*z**2*(Poly2r*r*(c**2 + r**2*w) + 2*z*(-(c**2*Poly3) + \
Poly3r*(c**2 + 3*r**2*w) + 3*w*z*(3*Poly4r*r - 4*Poly5*z + 4*Poly5r*z)))*\
\[Alpha])/
     -  (c**2*r)\
\>", "Output",
 CellChangeTimes->{{3.9512174970889025`*^9, 3.9512175181043167`*^9}, 
   3.951277391175806*^9, 3.9512780239578834`*^9},
 CellLabel->
  "Out[36]//FortranForm=",ExpressionUUID->"4b9e0f1b-3afe-455c-bd9e-\
3784b6faa826"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"V3pF0expl", "[", "r", "]"}], ",", 
   RowBox[{"r", "->", "0"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.951215120913972*^9, 3.9512151380029783`*^9}, {
  3.951217545990554*^9, 3.951217548826581*^9}, {3.9512780369319506`*^9, 
  3.9512780374471283`*^9}},
 CellLabel->"In[60]:=",ExpressionUUID->"432d052d-565f-4303-99a0-901b3c9712c1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{"4", " ", "\[Pi]", " ", 
     SuperscriptBox["z", "2"], " ", "\[Alpha]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["c", "2"], " ", 
        RowBox[{"PolyLog", "[", 
         RowBox[{"2", ",", 
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
       RowBox[{"6", " ", "w", " ", 
        SuperscriptBox["z", "2"], " ", 
        RowBox[{"PolyLog", "[", 
         RowBox[{"4", ",", 
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"c", "/", "z"}]]}]}], "]"}]}]}], ")"}]}], 
    SuperscriptBox["c", "2"]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "r", "]"}], "1"],
    SeriesData[$CellContext`r, 0, {}, 0, 1, 1],
    Editable->False]}],
  SeriesData[$CellContext`r, 0, {
   4 $CellContext`c^(-2) 
    Pi $CellContext`z^2 $CellContext`\[Alpha] ($CellContext`c^2 
      PolyLog[2, -E^($CellContext`c/$CellContext`z)] + 
     6 $CellContext`w $CellContext`z^2 
      PolyLog[4, -E^($CellContext`c/$CellContext`z)])}, 0, 1, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.9512151218218594`*^9, 3.9512151394930487`*^9}, 
   3.9512175501290383`*^9, 3.9512773974881935`*^9, 3.951278039824442*^9, 
   3.9512781574267616`*^9, 3.951279912876691*^9},
 CellLabel->"Out[60]=",ExpressionUUID->"3eb62710-d933-439c-9804-a61921e9597d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Normal", "[", 
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{"4", " ", "\[Pi]", " ", 
       SuperscriptBox["z", "2"], " ", "\[Alpha]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["c", "2"], " ", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"2", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
         RowBox[{"6", " ", "w", " ", 
          SuperscriptBox["z", "2"], " ", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"4", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"c", "/", "z"}]]}]}], "]"}]}]}], ")"}]}], 
      SuperscriptBox["c", "2"]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "r", "]"}], "1"],
      SeriesData[$CellContext`r, 0, {}, 0, 1, 1],
      Editable->False]}],
    SeriesData[$CellContext`r, 0, {
     4 $CellContext`c^(-2) 
      Pi $CellContext`z^2 $CellContext`\[Alpha] ($CellContext`c^2 
        PolyLog[2, -E^($CellContext`c/$CellContext`z)] + 
       6 $CellContext`w $CellContext`z^2 
        PolyLog[4, -E^($CellContext`c/$CellContext`z)])}, 0, 1, 1],
    Editable->False], "]"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"Log", "[", 
      RowBox[{"1", "+", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"c", "-", "r"}], "z"]]}], "]"}], "->", "Poly1r"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"2", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["c", "z"]]}]}], "]"}], "->", "Poly2"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"3", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["c", "z"]]}]}], "]"}], "->", "Poly3"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"4", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["c", "z"]]}]}], "]"}], "->", "Poly4"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"5", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["c", "z"]]}]}], "]"}], "->", "Poly5"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{3.9512781767542057`*^9},
 NumberMarks->False,
 CellLabel->"In[61]:=",ExpressionUUID->"5855e4a1-83cf-49f7-bba0-a803b9dee9ae"],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", "\[Pi]", " ", 
   SuperscriptBox["z", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["c", "2"], " ", "Poly2"}], "+", 
     RowBox[{"6", " ", "Poly4", " ", "w", " ", 
      SuperscriptBox["z", "2"]}]}], ")"}], " ", "\[Alpha]"}], 
  SuperscriptBox["c", "2"]]], "Output",
 CellChangeTimes->{{3.951278164090293*^9, 3.951278178134315*^9}, 
   3.951279924165414*^9},
 CellLabel->"Out[61]=",ExpressionUUID->"28404fe5-ee3c-4543-acc1-7352c543e0c9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FortranForm", "[", "%43", "]"}]], "Input",
 CellChangeTimes->{{3.951277601736842*^9, 3.95127760584391*^9}, {
  3.9512781884317837`*^9, 3.951278188922584*^9}},
 CellLabel->"In[62]:=",ExpressionUUID->"dd785eb5-32b1-4dd1-910f-c8146cf4b748"],

Cell["(4*Pi*z**2*(c**2*Poly2 + 6*Poly4*w*z**2)*\[Alpha])/c**2", "Output",
 CellChangeTimes->{3.9512776063072433`*^9, 3.951278189571972*^9, 
  3.951279928131791*^9},
 CellLabel->
  "Out[62]//FortranForm=",ExpressionUUID->"2d9c673f-e725-453e-ba28-\
bca3b340a79a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"4", " ", "Pi", " ", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"r", "^", "4"}], " ", 
     RowBox[{"\[Rho]3pF0", "[", "r", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
    RowBox[{"Assumptions", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"z", ">", "0"}], ",", 
       RowBox[{"c", ">", "0"}], ",", 
       RowBox[{
        RowBox[{"-", "Infinity"}], "<", "w", "<", "Infinity"}]}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.9512779860941067`*^9, 3.9512779863686466`*^9}, 
   3.951278073006238*^9},
 CellLabel->"In[45]:=",ExpressionUUID->"0b9e7bbb-2760-4ed8-aded-4e9d2d78d722"],

Cell[BoxData[
 RowBox[{"4", " ", "\[Pi]", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "24"}], " ", 
     SuperscriptBox["z", "5"], " ", 
     RowBox[{"PolyLog", "[", 
      RowBox[{"5", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "-", 
    FractionBox[
     RowBox[{"720", " ", "w", " ", 
      SuperscriptBox["z", "7"], " ", 
      RowBox[{"PolyLog", "[", 
       RowBox[{"7", ",", 
        RowBox[{"-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"c", "/", "z"}]]}]}], "]"}]}], 
     SuperscriptBox["c", "2"]]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.951278066742525*^9, 3.951278074882513*^9}, 
   3.951278634608556*^9},
 CellLabel->"Out[45]=",ExpressionUUID->"f7e0e1a0-9fb7-426e-83ca-96b017ccbca7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%45", " ", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"Log", "[", 
      RowBox[{"1", "+", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"c", "-", "r"}], "z"]]}], "]"}], "->", "Poly1r"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"2", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["c", "z"]]}]}], "]"}], "->", "Poly2"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"3", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["c", "z"]]}]}], "]"}], "->", "Poly3"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"4", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["c", "z"]]}]}], "]"}], "->", "Poly4"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"5", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["c", "z"]]}]}], "]"}], "->", "Poly5"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"7", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["c", "z"]]}]}], "]"}], "->", "Poly7"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.951214775181797*^9, 3.9512147797529035`*^9}, {
  3.951278660836691*^9, 3.9512786772424946`*^9}},
 CellLabel->"In[46]:=",ExpressionUUID->"a76731b0-b81d-487c-8feb-c31d2b9ebd66"],

Cell[BoxData[
 RowBox[{"4", " ", "\[Pi]", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "24"}], " ", "Poly5", " ", 
     SuperscriptBox["z", "5"]}], "-", 
    FractionBox[
     RowBox[{"720", " ", "Poly7", " ", "w", " ", 
      SuperscriptBox["z", "7"]}], 
     SuperscriptBox["c", "2"]]}], ")"}]}]], "Output",
 CellChangeTimes->{3.951278677597863*^9},
 CellLabel->"Out[46]=",ExpressionUUID->"21922dd8-64e2-401b-969a-be8a4fcfda24"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FortranForm", "[", "%46", "]"}]], "Input",
 CellChangeTimes->{{3.951278682889079*^9, 3.951278688458949*^9}},
 CellLabel->"In[47]:=",ExpressionUUID->"8ec08925-eb6f-469c-ae72-f88061b833b5"],

Cell["4*Pi*(-24*Poly5*z**5 - (720*Poly7*w*z**7)/c**2)", "Output",
 CellChangeTimes->{3.95127868927392*^9},
 CellLabel->
  "Out[47]//FortranForm=",ExpressionUUID->"e434f024-d20c-4299-96f5-\
4841c1fec26d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"El3pF0", "[", "r_", "]"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", 
      RowBox[{"r", "^", "2"}]}], ")"}], "*", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "2"}], " ", 
       RowBox[{"\[Rho]3pF0", "[", "x", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "r"}], "}"}], ",", 
      RowBox[{"Assumptions", "->", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"z", ">", "0"}], ",", 
         RowBox[{"c", ">", "0"}], ",", 
         RowBox[{
          RowBox[{"-", "Infinity"}], "<", "w", "<", "Infinity"}], ",", 
         RowBox[{"r", ">=", "0"}]}], "}"}]}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{"El3pF0", "[", "r", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.9512791737398157`*^9, 3.9512791832071896`*^9}, {
  3.9512792189943*^9, 3.951279219458312*^9}},
 CellLabel->"In[54]:=",ExpressionUUID->"be0922a1-06bb-44d0-a46a-82d1ae24c387"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{
    SuperscriptBox["c", "2"], " ", 
    SuperscriptBox["r", "2"]}]], 
  RowBox[{"z", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["r", "2"]}], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["c", "2"], "+", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", 
      RowBox[{"Log", "[", 
       RowBox[{"1", "+", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", "-", "r"}], "z"]]}], "]"}]}], "+", 
     RowBox[{"2", " ", "z", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"r", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["c", "2"], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", 
         RowBox[{"PolyLog", "[", 
          RowBox[{"2", ",", 
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "+", 
        RowBox[{"z", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["c", "2"]}], " ", 
            RowBox[{"PolyLog", "[", 
             RowBox[{"3", ",", 
              RowBox[{"-", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["c", "2"], "+", 
              RowBox[{"6", " ", 
               SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", 
            RowBox[{"PolyLog", "[", 
             RowBox[{"3", ",", 
              RowBox[{"-", 
               SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                 RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "+", 
           RowBox[{"12", " ", "w", " ", "z", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"r", " ", 
               RowBox[{"PolyLog", "[", 
                RowBox[{"4", ",", 
                 RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                   FractionBox[
                    RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "-", 
              RowBox[{"z", " ", 
               RowBox[{"PolyLog", "[", 
                RowBox[{"5", ",", 
                 RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
              RowBox[{"z", " ", 
               RowBox[{"PolyLog", "[", 
                RowBox[{"5", ",", 
                 RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                   FractionBox[
                    RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}]}], ")"}]}]}], 
          ")"}]}]}], ")"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.9512792321656265`*^9},
 CellLabel->"Out[55]=",ExpressionUUID->"6f0fa7ab-3838-463e-bf3f-82e04882d507"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%55", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"Log", "[", 
      RowBox[{"1", "+", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"c", "-", "r"}], "z"]]}], "]"}], "->", "Poly1r"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"2", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}], "->", "Poly2r"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"3", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}], "->", "Poly3r"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"4", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}], "->", "Poly4r"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"5", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}], "->", "Poly5r"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"3", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["c", "z"]]}]}], "]"}], "->", "Poly3"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"5", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["c", "z"]]}]}], "]"}], "->", "Poly5"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.951279243124748*^9, 3.9512792517038383`*^9}, {
  3.951279298392147*^9, 3.9512793025459833`*^9}},
 CellLabel->"In[58]:=",ExpressionUUID->"9f52fc96-986f-4be2-8848-1b4ea213c54e"],

Cell[BoxData[
 FractionBox[
  RowBox[{"z", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "Poly1r"}], " ", 
      SuperscriptBox["r", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["c", "2"], "+", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", "w"}]}], ")"}]}], "+", 
     RowBox[{"2", " ", "z", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Poly2r", " ", "r", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["c", "2"], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["r", "2"], " ", "w"}]}], ")"}]}], "+", 
        RowBox[{"z", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["c", "2"]}], " ", "Poly3"}], "+", 
           RowBox[{"Poly3r", " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["c", "2"], "+", 
              RowBox[{"6", " ", 
               SuperscriptBox["r", "2"], " ", "w"}]}], ")"}]}], "+", 
           RowBox[{"12", " ", "w", " ", "z", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Poly4r", " ", "r"}], "-", 
              RowBox[{"Poly5", " ", "z"}], "+", 
              RowBox[{"Poly5r", " ", "z"}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}],
     ")"}]}], 
  RowBox[{
   SuperscriptBox["c", "2"], " ", 
   SuperscriptBox["r", "2"]}]]], "Output",
 CellChangeTimes->{3.9512793030539055`*^9},
 CellLabel->"Out[58]=",ExpressionUUID->"62e76853-28ac-43e3-8e3a-2777dd1da37d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FortranForm", "[", "%58", "]"}]], "Input",
 CellChangeTimes->{{3.9512792559463153`*^9, 3.951279261008653*^9}, {
  3.951279307790193*^9, 3.951279308372507*^9}},
 CellLabel->"In[59]:=",ExpressionUUID->"dff8f023-d233-4764-8cd0-bc170786fdc1"],

Cell["\<\
        (z*(-(Poly1r*r**2*(c**2 + r**2*w)) + 2*z*(Poly2r*r*(c**2 + 2*r**2*w) + 
     -         z*(-(c**2*Poly3) + Poly3r*(c**2 + 6*r**2*w) + 12*w*z*(Poly4r*r \
- Poly5*z + Poly5r*z)))))/(c**2*r**2)\
\>", "Output",
 CellChangeTimes->{3.951279262025695*^9, 3.951279308737821*^9},
 CellLabel->
  "Out[59]//FortranForm=",ExpressionUUID->"a15c3c75-1b1c-442c-aacf-\
b63f766443d4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"F3pF0", "[", "q_", "]"}], ":=", 
   RowBox[{"4", "Pi", "*", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"r", "^", "2"}], " ", 
       RowBox[{"SphericalBesselJ", "[", 
        RowBox[{"0", ",", 
         RowBox[{"r", " ", "q"}]}], "]"}], " ", 
       RowBox[{"\[Rho]3pF0", "[", "r", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
      RowBox[{"Assumptions", "->", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"z", ">", "0"}], ",", 
         RowBox[{"c", ">", "0"}], ",", 
         RowBox[{
          RowBox[{"-", "Infinity"}], "<", "w", "<", "Infinity"}], ",", 
         RowBox[{"q", ">=", "0"}]}], "}"}]}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{"F3pF0", "[", "q", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.9512861188969274`*^9, 3.9512861483423796`*^9}},
 CellLabel->"In[65]:=",ExpressionUUID->"ba57c74c-24a5-456a-8b78-85aa85f6f8cb"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"2", " ", "\[ImaginaryI]", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"c", "/", "z"}]], " ", "\[Pi]", " ", 
    SuperscriptBox["z", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["c", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"LerchPhi", "[", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"c", "/", "z"}]]}], ",", "2", ",", 
           RowBox[{"1", "-", 
            RowBox[{"\[ImaginaryI]", " ", "q", " ", "z"}]}]}], "]"}], "-", 
         RowBox[{"LerchPhi", "[", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"c", "/", "z"}]]}], ",", "2", ",", 
           RowBox[{"1", "+", 
            RowBox[{"\[ImaginaryI]", " ", "q", " ", "z"}]}]}], "]"}]}], 
        ")"}]}], "+", 
      RowBox[{"6", " ", "w", " ", 
       SuperscriptBox["z", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"LerchPhi", "[", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"c", "/", "z"}]]}], ",", "4", ",", 
           RowBox[{"1", "-", 
            RowBox[{"\[ImaginaryI]", " ", "q", " ", "z"}]}]}], "]"}], "-", 
         RowBox[{"LerchPhi", "[", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"c", "/", "z"}]]}], ",", "4", ",", 
           RowBox[{"1", "+", 
            RowBox[{"\[ImaginaryI]", " ", "q", " ", "z"}]}]}], "]"}]}], 
        ")"}]}]}], ")"}]}], 
   RowBox[{
    SuperscriptBox["c", "2"], " ", "q"}]]}]], "Output",
 CellChangeTimes->{3.9512862945805197`*^9, 3.9512863601670637`*^9},
 CellLabel->"Out[66]=",ExpressionUUID->"f6baa590-9de3-444a-92a5-b2f3781b7ea5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"%66", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"LerchPhi", "[", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"c", "/", "z"}]]}], ",", "2", ",", 
         RowBox[{"1", "-", 
          RowBox[{"\[ImaginaryI]", " ", "q", " ", "z"}]}]}], "]"}], "-", 
       RowBox[{"LerchPhi", "[", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"c", "/", "z"}]]}], ",", "2", ",", 
         RowBox[{"1", "+", 
          RowBox[{"\[ImaginaryI]", " ", "q", " ", "z"}]}]}], "]"}]}], "->", 
      RowBox[{
       RowBox[{"-", "I"}], " ", "lp2"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"LerchPhi", "[", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"c", "/", "z"}]]}], ",", "4", ",", 
         RowBox[{"1", "-", 
          RowBox[{"\[ImaginaryI]", " ", "q", " ", "z"}]}]}], "]"}], "-", 
       RowBox[{"LerchPhi", "[", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"c", "/", "z"}]]}], ",", "4", ",", 
         RowBox[{"1", "+", 
          RowBox[{"\[ImaginaryI]", " ", "q", " ", "z"}]}]}], "]"}]}], "->", 
      RowBox[{
       RowBox[{"-", "I"}], " ", "lp4"}]}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9512863719610147`*^9, 3.9512864409558115`*^9}},
 CellLabel->"In[68]:=",ExpressionUUID->"00f79daa-3c42-4938-a9ab-ffd6bb765b41"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"c", "/", "z"}]], " ", "\[Pi]", " ", 
    SuperscriptBox["z", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["c", "2"], " ", "lp2"}], "+", 
      RowBox[{"6", " ", "lp4", " ", "w", " ", 
       SuperscriptBox["z", "2"]}]}], ")"}]}], 
   RowBox[{
    SuperscriptBox["c", "2"], " ", "q"}]]}]], "Output",
 CellChangeTimes->{{3.9512864297783194`*^9, 3.951286441797846*^9}},
 CellLabel->"Out[68]=",ExpressionUUID->"25e723cf-5c3f-4cab-8782-fbe5b71457df"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FortranForm", "[", "%68", "]"}]], "Input",
 CellChangeTimes->{{3.9512865544323273`*^9, 3.951286558245963*^9}},
 CellLabel->"In[69]:=",ExpressionUUID->"2acdc122-6982-49f7-96e4-7911a53fd802"],

Cell["(-2*E**(c/z)*Pi*z**2*(c**2*lp2 + 6*lp4*w*z**2))/(c**2*q)", "Output",
 CellChangeTimes->{3.951286559567012*^9},
 CellLabel->
  "Out[69]//FortranForm=",ExpressionUUID->"135cd57f-77cf-4d87-8c81-\
ce122c0fe821"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.951279224235505*^9, 
  3.9512792256040583`*^9}},ExpressionUUID->"d962c24d-b8ae-48a4-90ca-\
1292d82924d7"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.951214692369072*^9, 
  3.9512146932457585`*^9}},ExpressionUUID->"c11d7c8c-566e-485f-ac86-\
b8e958c29c3e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Rho]2pF0", "[", "r_", "]"}], ":=", " ", 
  RowBox[{"1", "/", 
   RowBox[{"(", 
    RowBox[{"1", " ", "+", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"r", "-", "c"}], ")"}], "/", "z"}], "]"}]}], 
    ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Rho]3pF0", "[", "r_", "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", " ", "+", " ", 
     RowBox[{"w", " ", 
      RowBox[{
       RowBox[{"r", "^", "2"}], "/", 
       RowBox[{"c", "^", "2"}]}]}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"1", " ", "+", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"r", "-", "c"}], ")"}], "/", "z"}], "]"}]}], 
    ")"}]}]}]}], "Input",
 CellChangeTimes->{{3.945936577550149*^9, 3.9459366631343927`*^9}, {
  3.9459368675466475`*^9, 3.9459368791100583`*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"a1003ecc-e7f6-490b-84ea-e10e3ed67e80"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  SubscriptBox["\[Rho]", "02"], "=", 
  RowBox[{"4", "Pi", " ", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"r", "^", "2"}], " ", 
      RowBox[{"\[Rho]2pF0", "[", "r", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
     RowBox[{"Assumptions", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", ">", "0"}], ",", 
        RowBox[{"c", ">", "0"}]}], "}"}]}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  SubscriptBox["\[Rho]", "03"], "=", 
  RowBox[{"4", "Pi", " ", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"r", "^", "2"}], " ", 
      RowBox[{"\[Rho]3pF0", "[", "r", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
     RowBox[{"Assumptions", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", ">", "0"}], ",", 
        RowBox[{"c", ">", "0"}], ",", 
        RowBox[{
         RowBox[{"-", "Infinity"}], "<", "w", "<", "Infinity"}]}], "}"}]}]}], 
    "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.945936670860978*^9, 3.9459366964191213`*^9}, {
  3.9459367406954*^9, 3.9459367468274436`*^9}, {3.9459368533345146`*^9, 
  3.9459368613943768`*^9}, {3.9459368929509516`*^9, 3.945936999820982*^9}, {
  3.9459374943715887`*^9, 3.9459375002461014`*^9}, {3.9459384094868927`*^9, 
  3.94593841884875*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"d592e0f8-381d-418c-a61b-6a9ee06976ea"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "8"}], " ", "\[Pi]", " ", 
  SuperscriptBox["z", "3"], " ", 
  RowBox[{"PolyLog", "[", 
   RowBox[{"3", ",", 
    RowBox[{"-", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"c", "/", "z"}]]}]}], "]"}]}]], "Output",
 CellChangeTimes->{
  3.945936700069672*^9, 3.9459367496655445`*^9, {3.9459368578661594`*^9, 
   3.945936895376937*^9}, 3.945936928682294*^9, 3.9459370004133005`*^9, 
   3.945937390233711*^9, 3.9459375079051776`*^9, 3.945938452210487*^9, 
   3.94601276412253*^9, 3.948188305570097*^9, 3.9511969077920547`*^9, 
   3.9512003466023836`*^9},
 CellLabel->"Out[33]=",ExpressionUUID->"6c8b6eab-f1bb-4e06-beb6-454ebf3c47d7"],

Cell[BoxData[
 RowBox[{"4", " ", "\[Pi]", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", 
     SuperscriptBox["z", "3"], " ", 
     RowBox[{"PolyLog", "[", 
      RowBox[{"3", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "-", 
    FractionBox[
     RowBox[{"24", " ", "w", " ", 
      SuperscriptBox["z", "5"], " ", 
      RowBox[{"PolyLog", "[", 
       RowBox[{"5", ",", 
        RowBox[{"-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"c", "/", "z"}]]}]}], "]"}]}], 
     SuperscriptBox["c", "2"]]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.945936700069672*^9, 3.9459367496655445`*^9, {3.9459368578661594`*^9, 
   3.945936895376937*^9}, 3.945936928682294*^9, 3.9459370004133005`*^9, 
   3.945937390233711*^9, 3.9459375079051776`*^9, 3.945938452210487*^9, 
   3.94601276412253*^9, 3.948188305570097*^9, 3.9511969077920547`*^9, 
   3.9512003469931164`*^9},
 CellLabel->"Out[34]=",ExpressionUUID->"29019c85-527d-4a65-8655-c4d58fb4f679"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Rho]2pF", "[", "r_", "]"}], ":=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", 
      SubscriptBox["\[Rho]", "02"]}], ")"}], "*", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"1", " ", "+", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"r", "-", "c"}], ")"}], "/", "z"}], "]"}]}], ")"}]}]}]}], 
  " ", 
  RowBox[{"(*", " ", 
   RowBox[{"*", 
    RowBox[{"Z", " ", "?"}]}], "  ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Rho]3pF", "[", "r_", "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "/", 
     SubscriptBox["\[Rho]", "03"]}], ")"}], "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{"w", " ", 
       RowBox[{
        RowBox[{"r", "^", "2"}], "/", 
        RowBox[{"c", "^", "2"}]}]}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"r", "-", "c"}], ")"}], "/", "z"}], "]"}]}], ")"}], "  ", 
    RowBox[{"(*", " ", 
     RowBox[{"*", 
      RowBox[{"Z", " ", "?"}]}], "  ", "*)"}]}]}]}]}], "Input",
 CellChangeTimes->{{3.945937428172901*^9, 3.94593746640199*^9}, {
  3.9459375342982845`*^9, 3.9459375444989557`*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"d7d9227a-cf73-4ac3-be34-8de07ba42776"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Rho]3pF", "[", "r", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"c", "->", "6.4"}], ",", 
      RowBox[{"z", "->", "0.54"}], ",", 
      RowBox[{"w", "->", "0.32"}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{3.9511982155790634`*^9},
 CellLabel->"In[37]:=",ExpressionUUID->"1f1664c5-6f1e-4566-834c-e28e08aeb3f4"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV13k8VF8bAHBSlohZrNlmkWRLJW265ykZRn5EJBVlJ0tRoqgUFUkkoiQS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       "]]},
     Annotation[#, "Charting`Private`Tag$320843#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10}, {0., 0.0007825525033462727}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.9512003489483895`*^9},
 CellLabel->"Out[37]=",ExpressionUUID->"89d7e100-9571-4c0d-b082-4b5e83dafd9e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"4", " ", "Pi", " ", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"r", "^", "2"}], " ", 
     RowBox[{"\[Rho]2pF", "[", "r", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
    RowBox[{"Assumptions", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"z", ">", "0"}], ",", 
       RowBox[{"c", ">", "0"}]}], "}"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"4", " ", "Pi", " ", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"r", "^", "2"}], " ", 
     RowBox[{"\[Rho]3pF", "[", "r", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
    RowBox[{"Assumptions", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"z", ">", "0"}], ",", 
       RowBox[{"c", ">", "0"}], ",", 
       RowBox[{
        RowBox[{"-", "Infinity"}], "<", "w", "<", "Infinity"}]}], "}"}]}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.945937471926319*^9, 3.9459374791221247`*^9}, {
  3.9459375113779993`*^9, 3.945937517298673*^9}, {3.9459384240513844`*^9, 
  3.9459384404758115`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"3113c2f6-6560-4fef-beec-5ec7e3c3665d"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{
  3.9459374794718494`*^9, {3.945937517893491*^9, 3.945937546602677*^9}, 
   3.9459384553206005`*^9, 3.946012768654748*^9, 3.948188307013522*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"7d2d49f4-4f9a-407e-b040-9981f04a2aca"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{
  3.9459374794718494`*^9, {3.945937517893491*^9, 3.945937546602677*^9}, 
   3.9459384553206005`*^9, 3.946012768654748*^9, 3.9481883073745933`*^9},
 CellLabel->"Out[8]=",ExpressionUUID->"731ee9bc-723b-45f3-9b86-4c68a4fc887c"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"V2pF", "[", "r_", "]"}], ":=", 
   RowBox[{
    RowBox[{"-", "4"}], " ", "Pi", " ", "\[Alpha]", "*", 
    RowBox[{"(", " ", 
     RowBox[{
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "^", "2"}], " ", 
         RowBox[{
          RowBox[{"\[Rho]2pF", "[", "x", "]"}], "/", "r"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "r"}], "}"}], ",", 
        RowBox[{"Assumptions", "->", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"z", ">", "0"}], ",", 
           RowBox[{"c", ">", "0"}], ",", 
           RowBox[{
            RowBox[{"-", "Infinity"}], "<", "w", "<", "Infinity"}], ",", 
           RowBox[{"r", ">=", "0"}]}], "}"}]}]}], "]"}], "+", 
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{"x", " ", 
         RowBox[{"\[Rho]2pF", "[", "x", "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "r", ",", "Infinity"}], "}"}], ",", 
        RowBox[{"Assumptions", "->", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"z", ">", "0"}], ",", 
           RowBox[{"c", ">", "0"}], ",", 
           RowBox[{
            RowBox[{"-", "Infinity"}], "<", "w", "<", "Infinity"}], ",", 
           RowBox[{"r", ">=", "0"}]}], "}"}]}]}], "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"V3pF", "[", "r_", "]"}], ":=", 
   RowBox[{
    RowBox[{"-", "4"}], " ", "Pi", " ", "\[Alpha]", "*", 
    RowBox[{"(", " ", 
     RowBox[{
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "^", "2"}], " ", 
         RowBox[{
          RowBox[{"\[Rho]3pF", "[", "x", "]"}], "/", "r"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "r"}], "}"}], ",", 
        RowBox[{"Assumptions", "->", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"z", ">", "0"}], ",", 
           RowBox[{"c", ">", "0"}], ",", 
           RowBox[{
            RowBox[{"-", "Infinity"}], "<", "w", "<", "Infinity"}], ",", 
           RowBox[{"r", ">=", "0"}]}], "}"}]}]}], "]"}], "+", 
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{"x", " ", 
         RowBox[{"\[Rho]2pF", "[", "x", "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "r", ",", "Infinity"}], "}"}], ",", 
        RowBox[{"Assumptions", "->", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"z", ">", "0"}], ",", 
           RowBox[{"c", ">", "0"}], ",", 
           RowBox[{
            RowBox[{"-", "Infinity"}], "<", "w", "<", "Infinity"}], ",", 
           RowBox[{"r", ">=", "0"}]}], "}"}]}]}], "]"}]}], ")"}]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.9511969224444633`*^9, 3.9511970281006947`*^9}, {
  3.9511970582592125`*^9, 3.9511970632852926`*^9}, {3.951197253049493*^9, 
  3.9511972850223055`*^9}, {3.9512004960752172`*^9, 3.9512004994507685`*^9}, {
  3.951200570133442*^9, 3.9512005769470396`*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"1e65a061-aea4-4c6c-957e-88daa08f2008"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"V2pF", "[", "r", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.951197075550167*^9, 3.951197110265362*^9}, {
  3.9511972944178658`*^9, 3.9511972948894224`*^9}},
 CellLabel->"In[46]:=",ExpressionUUID->"d650d6e2-5112-4410-8c43-7a851def6a3a"],

Cell[BoxData[
 FractionBox[
  RowBox[{"\[Alpha]", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"r", " ", 
      RowBox[{"PolyLog", "[", 
       RowBox[{"2", ",", 
        RowBox[{"-", 
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "+", 
     RowBox[{"2", " ", "z", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"PolyLog", "[", 
          RowBox[{"3", ",", 
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
        RowBox[{"PolyLog", "[", 
         RowBox[{"3", ",", 
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], ")"}]}]}], ")"}]}], 
  RowBox[{"2", " ", "r", " ", "z", " ", 
   RowBox[{"PolyLog", "[", 
    RowBox[{"3", ",", 
     RowBox[{"-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"c", "/", "z"}]]}]}], "]"}]}]]], "Output",
 CellChangeTimes->{3.951197086634371*^9, 3.951197120128875*^9, 
  3.9511973060079565`*^9, 3.9512004901457715`*^9, 3.9512006081831694`*^9},
 CellLabel->"Out[46]=",ExpressionUUID->"4f4fbb14-2796-4240-b4f8-8e0d2c46ff71"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"V3pF", "[", "r", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.951197305775462*^9, 3.951197305937749*^9}},
 CellLabel->"In[47]:=",ExpressionUUID->"8989d389-a7e5-4dd4-b65a-ac6edf00dc0f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"\[Alpha]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["c", "2"], " ", 
       SuperscriptBox["z", "2"], " ", 
       SuperscriptBox[
        RowBox[{"PolyLog", "[", 
         RowBox[{"3", ",", 
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"c", "/", "z"}]]}]}], "]"}], "2"]}], "+", 
      RowBox[{"12", " ", "r", " ", "w", " ", 
       SuperscriptBox["z", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"r", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"1", "+", 
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"c", "-", "r"}], "z"]]}], "]"}]}], "-", 
         RowBox[{"z", " ", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"2", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              FractionBox[
               RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}]}], ")"}], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"5", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"PolyLog", "[", 
        RowBox[{"3", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"c", "/", "z"}]]}]}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["r", "4"]}], " ", "w", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"1", "+", 
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"c", "-", "r"}], "z"]]}], "]"}]}], "+", 
         RowBox[{"r", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["c", "2"], "+", 
            RowBox[{"4", " ", 
             SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", "z", " ", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"2", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              FractionBox[
               RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["c", "2"], "+", 
            RowBox[{"6", " ", 
             SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", 
          SuperscriptBox["z", "2"], " ", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"3", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              FractionBox[
               RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "+", 
         RowBox[{"24", " ", "w", " ", 
          SuperscriptBox["z", "3"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"r", " ", 
             RowBox[{"PolyLog", "[", 
              RowBox[{"4", ",", 
               RowBox[{"-", 
                SuperscriptBox["\[ExponentialE]", 
                 FractionBox[
                  RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "+", 
            RowBox[{"z", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                RowBox[{"PolyLog", "[", 
                 RowBox[{"5", ",", 
                  RowBox[{"-", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
               RowBox[{"PolyLog", "[", 
                RowBox[{"5", ",", 
                 RowBox[{"-", 
                  SuperscriptBox["\[ExponentialE]", 
                   FractionBox[
                    RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], ")"}]}]}], 
           ")"}]}]}], ")"}]}]}], ")"}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"2", " ", "r", " ", 
    SuperscriptBox["z", "2"], " ", 
    RowBox[{"PolyLog", "[", 
     RowBox[{"3", ",", 
      RowBox[{"-", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"c", "/", "z"}]]}]}], "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["c", "2"], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"3", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
      RowBox[{"12", " ", "w", " ", 
       SuperscriptBox["z", "2"], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"5", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"c", "/", "z"}]]}]}], "]"}]}]}], ")"}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.9511973269000425`*^9, 3.951200508145542*^9, 
  3.9512006198446846`*^9},
 CellLabel->"Out[47]=",ExpressionUUID->"ca312354-a019-494b-85e6-30b204093635"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"FullSimplify", "[", 
    RowBox[{"V3pF", "[", "r", "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.951204365607605*^9, 3.951204410711899*^9}, {
  3.9512045812780647`*^9, 3.951204581425889*^9}},
 CellLabel->"In[55]:=",ExpressionUUID->"d5914e96-924f-49ef-8911-7edbdf09bda8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"\[Alpha]", " ", 
      RowBox[{"PolyLog", "[", 
       RowBox[{"2", ",", 
        RowBox[{"-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"c", "/", "z"}]]}]}], "]"}]}], 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{"z", " ", 
        RowBox[{"PolyLog", "[", 
         RowBox[{"3", ",", 
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"c", "/", "z"}]]}]}], "]"}]}], ")"}]}]]}], "-", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"c", "/", "z"}]], " ", "\[Alpha]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["c", "2"], " ", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"3", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
         RowBox[{"36", " ", "w", " ", 
          SuperscriptBox["z", "2"], " ", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"5", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"c", "/", "z"}]]}]}], "]"}]}]}], ")"}]}], ")"}], " ", 
     SuperscriptBox["r", "2"]}], 
    RowBox[{"12", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"c", "/", "z"}]]}], ")"}], " ", 
       SuperscriptBox["z", "3"], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"3", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"c", "/", "z"}]]}]}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["c", "2"], " ", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"3", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
         RowBox[{"12", " ", "w", " ", 
          SuperscriptBox["z", "2"], " ", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"5", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"c", "/", "z"}]]}]}], "]"}]}]}], ")"}]}], ")"}]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "r", "]"}], "3"],
    SeriesData[$CellContext`r, 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`r, 0, {
   Rational[-1, 2] $CellContext`z^(-1) $CellContext`\[Alpha] 
    PolyLog[2, -E^($CellContext`c/$CellContext`z)]/PolyLog[
    3, -E^($CellContext`c/$CellContext`z)], 0, Rational[-1, 12] 
    E^($CellContext`c/$CellContext`z) (1 + 
      E^($CellContext`c/$CellContext`z))^(-1) $CellContext`z^(-3) \
$CellContext`\[Alpha] 
    PolyLog[3, -E^($CellContext`c/$CellContext`z)]^(-1) ($CellContext`c^2 
       PolyLog[3, -E^($CellContext`c/$CellContext`z)] + 
      12 $CellContext`w $CellContext`z^2 
       PolyLog[5, -E^($CellContext`c/$CellContext`z)])^(-1) ($CellContext`c^2 
      PolyLog[3, -E^($CellContext`c/$CellContext`z)] + 
     36 $CellContext`w $CellContext`z^2 
      PolyLog[5, -E^($CellContext`c/$CellContext`z)])}, 0, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.9512043674972224`*^9, 3.9512044189269924`*^9}, 
   3.95120459105242*^9},
 CellLabel->"Out[55]=",ExpressionUUID->"ad9c453e-db0c-467d-a6fc-433b84917995"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%47", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"Log", "[", 
      RowBox[{"1", "+", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"c", "-", "r"}], "z"]]}], "]"}], "->", "Poly1r"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"2", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}], "->", "Poly2r"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"3", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}], "->", "Poly3r"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"4", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}], "->", "Poly4r"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"5", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}], "->", "Poly5r"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"3", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["c", "z"]]}]}], "]"}], "->", "Poly3"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"5", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["c", "z"]]}]}], "]"}], "->", "Poly5"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.9511990675626197`*^9, 3.9511992413760433`*^9}, {
  3.951200708744795*^9, 3.951200710418974*^9}},
 CellLabel->"In[50]:=",ExpressionUUID->"84e3501b-7bd9-4bb4-8211-fa13f7bb83ec"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["c", "2"], " ", 
       SuperscriptBox["Poly3", "2"], " ", 
       SuperscriptBox["z", "2"]}], "+", 
      RowBox[{"12", " ", "Poly5", " ", "r", " ", "w", " ", 
       SuperscriptBox["z", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Poly1r", " ", "r"}], "-", 
         RowBox[{"Poly2r", " ", "z"}]}], ")"}]}], "+", 
      RowBox[{"Poly3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "Poly1r"}], " ", 
          SuperscriptBox["r", "4"], " ", "w"}], "+", 
         RowBox[{"Poly2r", " ", "r", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["c", "2"], "+", 
            RowBox[{"4", " ", 
             SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", "z"}], "+", 
         RowBox[{"2", " ", "Poly3r", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["c", "2"], "+", 
            RowBox[{"6", " ", 
             SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", 
          SuperscriptBox["z", "2"]}], "+", 
         RowBox[{"24", " ", "w", " ", 
          SuperscriptBox["z", "3"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Poly4r", " ", "r"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "Poly5"}], "+", "Poly5r"}], ")"}], " ", "z"}]}], 
           ")"}]}]}], ")"}]}]}], ")"}], " ", "\[Alpha]"}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"2", " ", "Poly3", " ", "r", " ", 
    SuperscriptBox["z", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["c", "2"], " ", "Poly3"}], "+", 
      RowBox[{"12", " ", "Poly5", " ", "w", " ", 
       SuperscriptBox["z", "2"]}]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.951199102047613*^9, 3.9511991301644163`*^9}, 
   3.951199179153844*^9, {3.9511992151462965`*^9, 3.9511992420283623`*^9}, 
   3.951200672021278*^9, 3.9512007138641515`*^9},
 CellLabel->"Out[50]=",ExpressionUUID->"e20752a6-d99b-426c-837d-10539122e108"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FortranForm", "[", "%50", "]"}]], "Input",
 CellChangeTimes->{{3.951198505575831*^9, 3.9511985200773716`*^9}, {
  3.951198553038068*^9, 3.9511985614486923`*^9}, {3.9511992491159863`*^9, 
  3.951199250496498*^9}, {3.9512007190506935`*^9, 3.951200723495154*^9}},
 CellLabel->"In[51]:=",ExpressionUUID->"19c0022d-4b1d-4aac-82c4-e9d9cbb7047f"],

Cell["\<\
        ((-2*c**2*Poly3**2*z**2 + 12*Poly5*r*w*z**2*(Poly1r*r - Poly2r*z) + 
     -      Poly3*(-(Poly1r*r**4*w) + Poly2r*r*(c**2 + 4*r**2*w)*z + 
     -         2*Poly3r*(c**2 + 6*r**2*w)*z**2 + 24*w*z**3*(Poly4r*r + \
(-Poly5 + Poly5r)*z)))*\[Alpha])/
     -  (2.*Poly3*r*z**2*(c**2*Poly3 + 12*Poly5*w*z**2))\
\>", "Output",
 CellChangeTimes->{
  3.9511985621952257`*^9, 3.9511992511767855`*^9, {3.9512006974986706`*^9, 
   3.951200724100501*^9}},
 CellLabel->
  "Out[51]//FortranForm=",ExpressionUUID->"e2fa9c12-91e6-47b4-bede-\
af93701198d0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"%13", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"c", "->", "6.4"}], ",", 
      RowBox[{"z", "->", "0.54"}], ",", 
      RowBox[{"w", "->", "0.32"}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.951198126199271*^9, 3.951198201067164*^9}, {
  3.951198245910756*^9, 3.9511982464304705`*^9}},
 NumberMarks->False,
 CellLabel->"In[18]:=",ExpressionUUID->"f00c4667-60b4-490d-a57f-dee7bf59bf5d"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwd1Hk81dkbB3BRyR6VhLh8haQy85s24ZxJRl1qsqVkmYQrirq/DGGIkhSF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       "]]},
     Annotation[#, "Charting`Private`Tag$200163#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, -0.0930536157702069},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10}, {-0.2241171121042797, -0.09995169452463179}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.95119795645549*^9, {3.9511981826720204`*^9, 3.951198191883273*^9}, {
   3.951198282595992*^9, 3.951198284621558*^9}},
 CellLabel->"Out[18]=",ExpressionUUID->"cbe8bec3-095a-412f-b512-4b3c55f00c3e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"V3pF", "[", "r", "]"}], "-", 
    RowBox[{"V2pF", "[", "r", "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"w", "->", "0"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.951198289137762*^9, 3.951198301471526*^9}, {
  3.9511983447228417`*^9, 3.951198374004491*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"b9bed0fb-e90c-45f0-8c21-fbd550bec1d0"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.951198333985235*^9, 3.9511983909602375`*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"d23d18d4-0480-4991-aad1-be045ca6826b"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{
  3.951197073572687*^9},ExpressionUUID->"78575b14-428f-40df-a528-\
7e291cbd42fa"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"4", " ", "Pi", " ", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"r", "^", "4"}], " ", 
     RowBox[{"\[Rho]2pF", "[", "r", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
    RowBox[{"Assumptions", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"z", ">", "0"}], ",", 
       RowBox[{"c", ">", "0"}]}], "}"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{"4", " ", "Pi", " ", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"r", "^", "4"}], " ", 
      RowBox[{"\[Rho]3pF", "[", "r", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
     RowBox[{"Assumptions", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", ">", "0"}], ",", 
        RowBox[{"c", ">", "0"}], ",", 
        RowBox[{
         RowBox[{"-", "Infinity"}], "<", "w", "<", "Infinity"}]}], "}"}]}]}], 
    "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.9459375546663704`*^9, 3.945937556073392*^9}, {
  3.9459384251517076`*^9, 3.9459384372723384`*^9}, {3.9460127992745333`*^9, 
  3.946012803266587*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"a3e38566-4753-4071-a3ad-75699d9cafab"],

Cell[BoxData[
 FractionBox[
  RowBox[{"12", " ", 
   SuperscriptBox["z", "2"], " ", 
   RowBox[{"PolyLog", "[", 
    RowBox[{"5", ",", 
     RowBox[{"-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"c", "/", "z"}]]}]}], "]"}]}], 
  RowBox[{"PolyLog", "[", 
   RowBox[{"3", ",", 
    RowBox[{"-", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"c", "/", "z"}]]}]}], "]"}]]], "Output",
 CellChangeTimes->{
  3.9459375574703436`*^9, 3.9459384568240843`*^9, {3.946012796608934*^9, 
   3.9460128042417307`*^9}, 3.9481883078781223`*^9, 3.951206212791275*^9},
 CellLabel->"Out[56]=",ExpressionUUID->"d4c26aba-3ecd-4087-8dd0-4a146b46a234"],

Cell[BoxData[
 FractionBox[
  RowBox[{"12", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["c", "2"], " ", 
      SuperscriptBox["z", "2"], " ", 
      RowBox[{"PolyLog", "[", 
       RowBox[{"5", ",", 
        RowBox[{"-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
     RowBox[{"30", " ", "w", " ", 
      SuperscriptBox["z", "4"], " ", 
      RowBox[{"PolyLog", "[", 
       RowBox[{"7", ",", 
        RowBox[{"-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"c", "/", "z"}]]}]}], "]"}]}]}], ")"}]}], 
  RowBox[{
   RowBox[{
    SuperscriptBox["c", "2"], " ", 
    RowBox[{"PolyLog", "[", 
     RowBox[{"3", ",", 
      RowBox[{"-", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
   RowBox[{"12", " ", "w", " ", 
    SuperscriptBox["z", "2"], " ", 
    RowBox[{"PolyLog", "[", 
     RowBox[{"5", ",", 
      RowBox[{"-", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"c", "/", "z"}]]}]}], "]"}]}]}]]], "Output",
 CellChangeTimes->{
  3.9459375574703436`*^9, 3.9459384568240843`*^9, {3.946012796608934*^9, 
   3.9460128042417307`*^9}, 3.9481883078781223`*^9, 3.95120621332148*^9},
 CellLabel->"Out[57]=",ExpressionUUID->"7866f91c-abfb-4099-bef5-6c9d3160e068"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"F2pF", "[", "q_", "]"}], ":=", 
  RowBox[{"4", "Pi", "*", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"r", "^", "2"}], " ", 
      RowBox[{"SphericalBesselJ", "[", 
       RowBox[{"0", ",", 
        RowBox[{"r", " ", "q"}]}], "]"}], " ", 
      RowBox[{"\[Rho]2pF", "[", "r", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
     RowBox[{"Assumptions", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", ">", "0"}], ",", 
        RowBox[{"c", ">", "0"}], ",", 
        RowBox[{"q", ">=", "0"}]}], "}"}]}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"F3pF", "[", "q_", "]"}], ":=", 
  RowBox[{"4", "Pi", "*", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"r", "^", "2"}], " ", 
      RowBox[{"SphericalBesselJ", "[", 
       RowBox[{"0", ",", 
        RowBox[{"r", " ", "q"}]}], "]"}], " ", 
      RowBox[{"\[Rho]3pF", "[", "r", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
     RowBox[{"Assumptions", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", ">", "0"}], ",", 
        RowBox[{"c", ">", "0"}], ",", 
        RowBox[{
         RowBox[{"-", "Infinity"}], "<", "w", "<", "Infinity"}], ",", 
        RowBox[{"q", ">=", "0"}]}], "}"}]}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.945937613818863*^9, 3.945937675523679*^9}, {
  3.945938398620165*^9, 3.9459384274773636`*^9}, {3.9459388093814416`*^9, 
  3.945938819329602*^9}, {3.946013387139572*^9, 3.9460133948844395`*^9}},
 CellLabel->"In[58]:=",ExpressionUUID->"1845f264-846e-4c77-b912-73b763eb11ad"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"F2pF", "[", "q", "]"}]], "Input",
 CellChangeTimes->{{3.9460129697062087`*^9, 3.946012969821917*^9}},
 CellLabel->"In[60]:=",ExpressionUUID->"16d96bae-097c-4420-aee6-bc39946854a8"],

Cell[BoxData[
 FractionBox[
  RowBox[{"\[ImaginaryI]", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"c", "/", "z"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"LerchPhi", "[", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"c", "/", "z"}]]}], ",", "2", ",", 
       RowBox[{"1", "-", 
        RowBox[{"\[ImaginaryI]", " ", "q", " ", "z"}]}]}], "]"}], "-", 
     RowBox[{"LerchPhi", "[", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"c", "/", "z"}]]}], ",", "2", ",", 
       RowBox[{"1", "+", 
        RowBox[{"\[ImaginaryI]", " ", "q", " ", "z"}]}]}], "]"}]}], ")"}]}], 
  RowBox[{"4", " ", "q", " ", "z", " ", 
   RowBox[{"PolyLog", "[", 
    RowBox[{"3", ",", 
     RowBox[{"-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"c", "/", "z"}]]}]}], "]"}]}]]], "Output",
 CellChangeTimes->{3.9460134296402025`*^9, 3.9481883544132214`*^9, 
  3.9512062696056147`*^9},
 CellLabel->"Out[60]=",ExpressionUUID->"6c4d7354-f1ae-4c2d-9b7b-7831eb9d3bcf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Re", "[", 
   RowBox[{"I", " ", 
    RowBox[{"(", " ", 
     RowBox[{
      RowBox[{"LerchPhi", "[", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"c", "/", "z"}]]}], ",", "2", ",", 
        RowBox[{"1", "-", 
         RowBox[{"I", " ", "q", " ", "z"}]}]}], "]"}], "-", 
      RowBox[{"LerchPhi", "[", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"c", "/", "z"}]]}], ",", "2", ",", 
        RowBox[{"1", "+", 
         RowBox[{"I", " ", "q", " ", "z"}]}]}], "]"}]}], ")"}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.9512068407234907`*^9, 3.951206895297533*^9}},
 CellLabel->"In[63]:=",ExpressionUUID->"22b5626f-bc18-479a-b0eb-0f028ac3a9e5"],

Cell[BoxData[
 RowBox[{"Im", "[", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"LerchPhi", "[", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"c", "/", "z"}]]}], ",", "2", ",", 
      RowBox[{"1", "-", 
       RowBox[{"\[ImaginaryI]", " ", "q", " ", "z"}]}]}], "]"}]}], "+", 
   RowBox[{"LerchPhi", "[", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"c", "/", "z"}]]}], ",", "2", ",", 
     RowBox[{"1", "+", 
      RowBox[{"\[ImaginaryI]", " ", "q", " ", "z"}]}]}], "]"}]}], 
  "]"}]], "Output",
 CellChangeTimes->{{3.951206880028142*^9, 3.951206896209813*^9}},
 CellLabel->"Out[63]=",ExpressionUUID->"395ddf71-4b3a-4289-bdde-8c1e8dfde441"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"F3pF", "[", "q", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.945937693108204*^9, 3.945937697966055*^9}, {
  3.9460129556652107`*^9, 3.9460129600346155`*^9}},
 CellLabel->"In[68]:=",ExpressionUUID->"fc5995e6-e262-4a14-add7-a7fdab7425e4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"\[ImaginaryI]", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"c", "/", "z"}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["c", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"LerchPhi", "[", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"c", "/", "z"}]]}], ",", "2", ",", 
           RowBox[{"1", "-", 
            RowBox[{"\[ImaginaryI]", " ", "q", " ", "z"}]}]}], "]"}], "-", 
         RowBox[{"LerchPhi", "[", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"c", "/", "z"}]]}], ",", "2", ",", 
           RowBox[{"1", "+", 
            RowBox[{"\[ImaginaryI]", " ", "q", " ", "z"}]}]}], "]"}]}], 
        ")"}]}], "+", 
      RowBox[{"6", " ", "w", " ", 
       SuperscriptBox["z", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"LerchPhi", "[", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"c", "/", "z"}]]}], ",", "4", ",", 
           RowBox[{"1", "-", 
            RowBox[{"\[ImaginaryI]", " ", "q", " ", "z"}]}]}], "]"}], "-", 
         RowBox[{"LerchPhi", "[", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"c", "/", "z"}]]}], ",", "4", ",", 
           RowBox[{"1", "+", 
            RowBox[{"\[ImaginaryI]", " ", "q", " ", "z"}]}]}], "]"}]}], 
        ")"}]}]}], ")"}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"4", " ", "q", " ", "z", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["c", "2"], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"3", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
      RowBox[{"12", " ", "w", " ", 
       SuperscriptBox["z", "2"], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"5", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"c", "/", "z"}]]}]}], "]"}]}]}], ")"}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.9459376997126245`*^9, 3.9459380870961795`*^9, 
  3.945938604253255*^9, 3.9459389225745316`*^9, 3.9460130464535103`*^9, 
  3.9460134993693266`*^9, 3.9481886409732866`*^9, 3.9512068330307283`*^9, 
  3.951208355003464*^9},
 CellLabel->"Out[68]=",ExpressionUUID->"220e1286-88f4-4729-9ef0-a3ef3f8521c1"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.9512062350190115`*^9, 
  3.951206236323227*^9}},ExpressionUUID->"af1e089c-affa-479d-9103-\
1b891d99a5a6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"El2pF", "[", "r_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "/", 
     RowBox[{"r", "^", "2"}]}], ")"}], "*", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "2"}], " ", 
      RowBox[{"\[Rho]2pF", "[", "x", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "r"}], "}"}], ",", 
     RowBox[{"Assumptions", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", ">", "0"}], ",", 
        RowBox[{"c", ">", "0"}], ",", 
        RowBox[{"r", ">=", "0"}]}], "}"}]}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"El3pF", "[", "r_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "/", 
     RowBox[{"r", "^", "2"}]}], ")"}], "*", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "2"}], " ", 
      RowBox[{"\[Rho]3pF", "[", "x", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "r"}], "}"}], ",", 
     RowBox[{"Assumptions", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", ">", "0"}], ",", 
        RowBox[{"c", ">", "0"}], ",", 
        RowBox[{
         RowBox[{"-", "Infinity"}], "<", "w", "<", "Infinity"}], ",", 
        RowBox[{"r", ">=", "0"}]}], "}"}]}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.9459394900481706`*^9, 3.9459395698811665`*^9}, {
  3.945939890763775*^9, 3.9459398930851154`*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"525252bd-d4d7-4692-98f4-0244449089fe"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"El2pF", "[", "r", "]"}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"El3pF", "[", "r", "]"}], ",", 
   RowBox[{"Assumptions", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"z", ">", "0"}], ",", 
      RowBox[{"c", ">", "0"}], ",", 
      RowBox[{
       RowBox[{"-", "Infinity"}], "<", "w", "<", "Infinity"}], ",", 
      RowBox[{"r", ">=", "0"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.945939576420509*^9, 3.945939582904234*^9}, {
  3.948188503940135*^9, 3.948188518823918*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"e606c274-438c-48d3-ac0a-c1797c423847"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["r", "2"]}], " ", 
     RowBox[{"Log", "[", 
      RowBox[{"1", "+", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"c", "-", "r"}], "z"]]}], "]"}]}], "+", 
    RowBox[{"2", " ", "z", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"r", " ", 
        RowBox[{"PolyLog", "[", 
         RowBox[{"2", ",", 
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "+", 
       RowBox[{"z", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"PolyLog", "[", 
            RowBox[{"3", ",", 
             RowBox[{"-", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"3", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              FractionBox[
               RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], ")"}]}]}], 
      ")"}]}]}], 
   RowBox[{"8", " ", "\[Pi]", " ", 
    SuperscriptBox["r", "2"], " ", 
    SuperscriptBox["z", "2"], " ", 
    RowBox[{"PolyLog", "[", 
     RowBox[{"3", ",", 
      RowBox[{"-", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"c", "/", "z"}]]}]}], "]"}]}]]}]], "Output",
 CellChangeTimes->{
  3.945939604876438*^9, {3.9481886445184164`*^9, 3.9481886678897734`*^9}},
 CellLabel->"Out[19]=",ExpressionUUID->"e24ebe5f-c9ae-4c4c-b563-1f3068552ed8"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    SuperscriptBox["r", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["c", "2"], "+", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", 
    RowBox[{"Log", "[", 
     RowBox[{"1", "+", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{"c", "-", "r"}], "z"]]}], "]"}]}], "-", 
   RowBox[{"2", " ", "r", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["c", "2"], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", "z", " ", 
    RowBox[{"PolyLog", "[", 
     RowBox[{"2", ",", 
      RowBox[{"-", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "+", 
   RowBox[{"2", " ", 
    SuperscriptBox["z", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["c", "2"], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"3", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["c", "2"], "+", 
         RowBox[{"6", " ", 
          SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"3", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "-", 
      RowBox[{"12", " ", "w", " ", "z", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"r", " ", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"4", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              FractionBox[
               RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "-", 
         RowBox[{"z", " ", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"5", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
         RowBox[{"z", " ", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"5", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              FractionBox[
               RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}]}], ")"}]}]}], 
     ")"}]}]}], 
  RowBox[{"8", " ", "\[Pi]", " ", 
   SuperscriptBox["r", "2"], " ", 
   SuperscriptBox["z", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["c", "2"], " ", 
      RowBox[{"PolyLog", "[", 
       RowBox[{"3", ",", 
        RowBox[{"-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
     RowBox[{"12", " ", "w", " ", 
      SuperscriptBox["z", "2"], " ", 
      RowBox[{"PolyLog", "[", 
       RowBox[{"5", ",", 
        RowBox[{"-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"c", "/", "z"}]]}]}], "]"}]}]}], ")"}]}]]], "Output",
 CellChangeTimes->{3.945939604876438*^9, 3.9481886445184164`*^9, 
  3.948188680657403*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"9d4512ce-6a8e-4f2b-a232-a6e0ce12b676"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"El3pF", "[", "r", "]"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.9481894677506666`*^9, 3.9481894714096775`*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"555d6dec-655c-4ec9-9040-fe50d0432146"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["r", "2"], " ", 
     RowBox[{"Log", "[", 
      RowBox[{"1", "+", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"c", "-", "r"}], "z"]]}], "]"}]}], "+", 
    RowBox[{
     SuperscriptBox["r", "4"], " ", "w", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"1", "+", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"c", "-", "r"}], "z"]]}], "]"}]}], "-", 
    RowBox[{"2", " ", "r", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["c", "2"], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", "z", " ", 
     RowBox[{"PolyLog", "[", 
      RowBox[{"2", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["z", "2"], " ", 
     RowBox[{"PolyLog", "[", 
      RowBox[{"3", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["c", "2"], " ", 
     SuperscriptBox["z", "2"], " ", 
     RowBox[{"PolyLog", "[", 
      RowBox[{"3", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "-", 
    RowBox[{"12", " ", 
     SuperscriptBox["r", "2"], " ", "w", " ", 
     SuperscriptBox["z", "2"], " ", 
     RowBox[{"PolyLog", "[", 
      RowBox[{"3", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "-", 
    RowBox[{"24", " ", "r", " ", "w", " ", 
     SuperscriptBox["z", "3"], " ", 
     RowBox[{"PolyLog", "[", 
      RowBox[{"4", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "+", 
    RowBox[{"24", " ", "w", " ", 
     SuperscriptBox["z", "4"], " ", 
     RowBox[{"PolyLog", "[", 
      RowBox[{"5", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "-", 
    RowBox[{"24", " ", "w", " ", 
     SuperscriptBox["z", "4"], " ", 
     RowBox[{"PolyLog", "[", 
      RowBox[{"5", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"8", " ", "\[Pi]", " ", 
    SuperscriptBox["r", "2"], " ", 
    SuperscriptBox["z", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["c", "2"], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"3", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
      RowBox[{"12", " ", "w", " ", 
       SuperscriptBox["z", "2"], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"5", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"c", "/", "z"}]]}]}], "]"}]}]}], ")"}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.9481894829507723`*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"6eff2c8d-8799-46e5-a585-18007d035ca9"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"El3pF0", "[", "r_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["r", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["c", "2"], "+", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", 
      RowBox[{"Log", "[", 
       RowBox[{"1", "+", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", "-", "r"}], "z"]]}], "]"}]}], "-", 
     RowBox[{"2", " ", "r", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["c", "2"], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", "z", " ", 
      RowBox[{"PolyLog", "[", 
       RowBox[{"2", ",", 
        RowBox[{"-", 
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["z", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["c", "2"], " ", 
         RowBox[{"PolyLog", "[", 
          RowBox[{"3", ",", 
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["c", "2"], "+", 
           RowBox[{"6", " ", 
            SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", 
         RowBox[{"PolyLog", "[", 
          RowBox[{"3", ",", 
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "-", 
        RowBox[{"12", " ", "w", " ", "z", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r", " ", 
            RowBox[{"PolyLog", "[", 
             RowBox[{"4", ",", 
              RowBox[{"-", 
               SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                 RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "-", 
           RowBox[{"z", " ", 
            RowBox[{"PolyLog", "[", 
             RowBox[{"5", ",", 
              RowBox[{"-", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
           RowBox[{"z", " ", 
            RowBox[{"PolyLog", "[", 
             RowBox[{"5", ",", 
              RowBox[{"-", 
               SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                 RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}]}], ")"}]}]}], 
       ")"}]}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"8", " ", "\[Pi]", " ", 
     SuperscriptBox["r", "2"], " ", 
     SuperscriptBox["z", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["c", "2"], " ", 
        RowBox[{"PolyLog", "[", 
         RowBox[{"3", ",", 
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
       RowBox[{"12", " ", "w", " ", 
        SuperscriptBox["z", "2"], " ", 
        RowBox[{"PolyLog", "[", 
         RowBox[{"5", ",", 
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"c", "/", "z"}]]}]}], "]"}]}]}], ")"}]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.9481894808470235`*^9, 3.948189517168396*^9}, {
  3.951207265093834*^9, 
  3.9512072652282352`*^9}},ExpressionUUID->"85c9ca20-2517-4fb8-a0b7-\
64c01f2973ca"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"El3pF0", "[", "r", "]"}]], "Input",
 CellChangeTimes->{3.951207276619443*^9},
 CellLabel->"In[65]:=",ExpressionUUID->"6a103687-a83f-4cb1-8407-507a1953f9e5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SuperscriptBox["r", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["c", "2"], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", 
     RowBox[{"Log", "[", 
      RowBox[{"1", "+", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"c", "-", "r"}], "z"]]}], "]"}]}], "-", 
    RowBox[{"2", " ", "r", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["c", "2"], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", "z", " ", 
     RowBox[{"PolyLog", "[", 
      RowBox[{"2", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["z", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["c", "2"], " ", 
        RowBox[{"PolyLog", "[", 
         RowBox[{"3", ",", 
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["c", "2"], "+", 
          RowBox[{"6", " ", 
           SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", 
        RowBox[{"PolyLog", "[", 
         RowBox[{"3", ",", 
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "-", 
       RowBox[{"12", " ", "w", " ", "z", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"r", " ", 
           RowBox[{"PolyLog", "[", 
            RowBox[{"4", ",", 
             RowBox[{"-", 
              SuperscriptBox["\[ExponentialE]", 
               FractionBox[
                RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}], "-", 
          RowBox[{"z", " ", 
           RowBox[{"PolyLog", "[", 
            RowBox[{"5", ",", 
             RowBox[{"-", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
          RowBox[{"z", " ", 
           RowBox[{"PolyLog", "[", 
            RowBox[{"5", ",", 
             RowBox[{"-", 
              SuperscriptBox["\[ExponentialE]", 
               FractionBox[
                RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}]}]}], ")"}]}]}], 
      ")"}]}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"8", " ", "\[Pi]", " ", 
    SuperscriptBox["r", "2"], " ", 
    SuperscriptBox["z", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["c", "2"], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"3", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
      RowBox[{"12", " ", "w", " ", 
       SuperscriptBox["z", "2"], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"5", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"c", "/", "z"}]]}]}], "]"}]}]}], ")"}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.951207277044116*^9},
 CellLabel->"Out[65]=",ExpressionUUID->"ae6b55eb-0fba-4399-b227-983137b09cfb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%65", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"Log", "[", 
      RowBox[{"1", "+", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"c", "-", "r"}], "z"]]}], "]"}], "->", "Poly1r"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"2", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}], "->", "Poly2r"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"3", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}], "->", "Poly3r"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"4", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}], "->", "Poly4r"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"5", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"c", "-", "r"}], "z"]]}]}], "]"}], "->", "Poly5r"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"3", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["c", "z"]]}]}], "]"}], "->", "Poly3"}], ",", 
    RowBox[{
     RowBox[{"PolyLog", "[", 
      RowBox[{"5", ",", 
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["c", "z"]]}]}], "]"}], "->", "Poly5"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.951207291428048*^9, 3.9512072926186905`*^9}},
 CellLabel->"In[66]:=",ExpressionUUID->"bdf9c0a3-7e6e-47c9-bf60-f6eec2688443"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"Poly1r", " ", 
     SuperscriptBox["r", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["c", "2"], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", "w"}]}], ")"}]}], "-", 
    RowBox[{"2", " ", "Poly2r", " ", "r", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["c", "2"], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["r", "2"], " ", "w"}]}], ")"}], " ", "z"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["z", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["c", "2"], " ", "Poly3"}], "-", 
       RowBox[{"Poly3r", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["c", "2"], "+", 
          RowBox[{"6", " ", 
           SuperscriptBox["r", "2"], " ", "w"}]}], ")"}]}], "-", 
       RowBox[{"12", " ", "w", " ", "z", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Poly4r", " ", "r"}], "-", 
          RowBox[{"Poly5", " ", "z"}], "+", 
          RowBox[{"Poly5r", " ", "z"}]}], ")"}]}]}], ")"}]}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"8", " ", "\[Pi]", " ", 
    SuperscriptBox["r", "2"], " ", 
    SuperscriptBox["z", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["c", "2"], " ", "Poly3"}], "+", 
      RowBox[{"12", " ", "Poly5", " ", "w", " ", 
       SuperscriptBox["z", "2"]}]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.9512073208275857`*^9},
 CellLabel->"Out[66]=",ExpressionUUID->"b5480594-1fc9-4571-aa39-189eb9597349"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FortranForm", "[", "%66", "]"}]], "Input",
 CellChangeTimes->{{3.9512073247669735`*^9, 3.9512073316356273`*^9}},
 CellLabel->"In[67]:=",ExpressionUUID->"6bfaf0a9-ab1f-4bdd-8df3-2bf8e355a81c"],

Cell["\<\
        (Poly1r*r**2*(c**2 + r**2*w) - 2*Poly2r*r*(c**2 + 2*r**2*w)*z + 
     -    2*z**2*(c**2*Poly3 - Poly3r*(c**2 + 6*r**2*w) - 12*w*z*(Poly4r*r - \
Poly5*z + Poly5r*z)))
     -   /(8.*Pi*r**2*z**2*(c**2*Poly3 + 12*Poly5*w*z**2))\
\>", "Output",
 CellChangeTimes->{3.951207332658925*^9},
 CellLabel->
  "Out[67]//FortranForm=",ExpressionUUID->"de587fda-6d98-4b09-ac4a-\
c0137be39382"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{
  3.9512072673959336`*^9},ExpressionUUID->"6efef3ef-732b-4df5-a827-\
2e6b1dfa7a19"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"V2pF", "[", "r_", "]"}], ":=", 
  RowBox[{"-", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"El2pF", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "r", ",", "Infinity"}], "}"}], ",", 
     RowBox[{"Assumptions", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", ">", "0"}], ",", 
        RowBox[{"c", ">", "0"}], ",", 
        RowBox[{"r", ">", "0"}], ",", 
        RowBox[{"x", ">", "0"}]}], "}"}]}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V3pF", "[", "r_", "]"}], ":=", 
  RowBox[{"-", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"El3pF0", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "r", ",", "Infinity"}], "}"}], ",", 
     RowBox[{"Assumptions", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", ">", "0"}], ",", 
        RowBox[{"c", ">", "0"}], ",", 
        RowBox[{
         RowBox[{"-", "Infinity"}], "<", "w", "<", "Infinity"}], ",", 
        RowBox[{"r", ">", "0"}], ",", 
        RowBox[{"x", ">", "0"}]}], "}"}]}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.945939686973159*^9, 3.945939720568777*^9}, {
   3.94593989562855*^9, 3.945939898521803*^9}, {3.9459400116499777`*^9, 
   3.9459400131465955`*^9}, {3.9459400990701127`*^9, 
   3.9459401065408945`*^9}, {3.9481887790838633`*^9, 3.948188790069543*^9}, 
   3.9481895289245605`*^9, {3.948189929008105*^9, 
   3.9481899353761525`*^9}},ExpressionUUID->"24477ca1-c9e1-4d02-8bdd-\
0daee52dbb91"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"V3pF", "[", "r", "]"}]], "Input",
 CellChangeTimes->{3.948189543148365*^9},
 CellLabel->"In[36]:=",ExpressionUUID->"1db737c1-5b7a-4976-a946-16e8b728bc7e"],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["c", "2"], "+", 
         RowBox[{"w", " ", 
          SuperscriptBox["x", "2"]}]}], ")"}], " ", 
       RowBox[{"Log", "[", 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"c", "-", "x"}], "z"]]}], "]"}]}], "-", 
      RowBox[{"2", " ", "x", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["c", "2"], "+", 
         RowBox[{"2", " ", "w", " ", 
          SuperscriptBox["x", "2"]}]}], ")"}], " ", "z", " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"2", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"c", "-", "x"}], "z"]]}]}], "]"}]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["z", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["c", "2"], " ", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"3", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["c", "2"], "+", 
            RowBox[{"6", " ", "w", " ", 
             SuperscriptBox["x", "2"]}]}], ")"}], " ", 
          RowBox[{"PolyLog", "[", 
           RowBox[{"3", ",", 
            RowBox[{"-", 
             SuperscriptBox["\[ExponentialE]", 
              FractionBox[
               RowBox[{"c", "-", "x"}], "z"]]}]}], "]"}]}], "-", 
         RowBox[{"12", " ", "w", " ", "z", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"x", " ", 
             RowBox[{"PolyLog", "[", 
              RowBox[{"4", ",", 
               RowBox[{"-", 
                SuperscriptBox["\[ExponentialE]", 
                 FractionBox[
                  RowBox[{"c", "-", "x"}], "z"]]}]}], "]"}]}], "-", 
            RowBox[{"z", " ", 
             RowBox[{"PolyLog", "[", 
              RowBox[{"5", ",", 
               RowBox[{"-", 
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
            RowBox[{"z", " ", 
             RowBox[{"PolyLog", "[", 
              RowBox[{"5", ",", 
               RowBox[{"-", 
                SuperscriptBox["\[ExponentialE]", 
                 FractionBox[
                  RowBox[{"c", "-", "x"}], "z"]]}]}], "]"}]}]}], ")"}]}]}], 
        ")"}]}]}], 
     RowBox[{"8", " ", "\[Pi]", " ", 
      SuperscriptBox["x", "2"], " ", 
      SuperscriptBox["z", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["c", "2"], " ", 
         RowBox[{"PolyLog", "[", 
          RowBox[{"3", ",", 
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
        RowBox[{"12", " ", "w", " ", 
         SuperscriptBox["z", "2"], " ", 
         RowBox[{"PolyLog", "[", 
          RowBox[{"5", ",", 
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"c", "/", "z"}]]}]}], "]"}]}]}], ")"}]}]], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "r", ",", "\[Infinity]"}], "}"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"z", ">", "0"}], ",", 
       RowBox[{"c", ">", "0"}], ",", 
       RowBox[{
        RowBox[{"-", "\[Infinity]"}], "<", "w", "<", "\[Infinity]"}], ",", 
       RowBox[{"r", ">", "0"}], ",", 
       RowBox[{"x", ">", "0"}]}], "}"}]}]}], "]"}]}]], "Output",
 CellChangeTimes->{3.948189576935471*^9},
 CellLabel->"Out[36]=",ExpressionUUID->"1f06983f-b174-4310-a321-d962c9f481ef"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"V2pF", "[", "r", "]"}], "\[IndentingNewLine]", 
 RowBox[{"V3pF", "[", "r", "]"}]}], "Input",
 CellChangeTimes->{{3.9459397277890415`*^9, 3.945939729161307*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"4ec2e25b-09c8-4738-a226-eb337e758b93"],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "2"], " ", 
       RowBox[{"Log", "[", 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"c", "-", "x"}], "z"]]}], "]"}]}], "-", 
      RowBox[{"2", " ", "x", " ", "z", " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"2", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"c", "-", "x"}], "z"]]}]}], "]"}]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["z", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"PolyLog", "[", 
          RowBox[{"3", ",", 
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"c", "/", "z"}]]}]}], "]"}], "-", 
         RowBox[{"PolyLog", "[", 
          RowBox[{"3", ",", 
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              RowBox[{"c", "-", "x"}], "z"]]}]}], "]"}]}], ")"}]}]}], 
     RowBox[{"8", " ", "\[Pi]", " ", 
      SuperscriptBox["x", "2"], " ", 
      SuperscriptBox["z", "2"], " ", 
      RowBox[{"PolyLog", "[", 
       RowBox[{"3", ",", 
        RowBox[{"-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"c", "/", "z"}]]}]}], "]"}]}]], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "r", ",", "\[Infinity]"}], "}"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"z", ">", "0"}], ",", 
       RowBox[{"c", ">", "0"}], ",", 
       RowBox[{"r", ">", "0"}], ",", 
       RowBox[{"x", ">", "0"}]}], "}"}]}]}], "]"}]}]], "Output",
 CellChangeTimes->{3.945939772136613*^9, 3.9459399470157814`*^9, 
  3.9459400578575926`*^9, 3.945940116285947*^9, 3.945940178360921*^9, 
  3.948188863278659*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"736e7181-7787-4404-bc0d-f80aac73e386"],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{
       SuperscriptBox["c", "2"], " ", 
       SuperscriptBox["x", "2"], " ", 
       RowBox[{"Log", "[", 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"c", "-", "x"}], "z"]]}], "]"}]}], "+", 
      RowBox[{"w", " ", 
       SuperscriptBox["x", "4"], " ", 
       RowBox[{"Log", "[", 
        RowBox[{"1", "+", 
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"c", "-", "x"}], "z"]]}], "]"}]}], "-", 
      RowBox[{"2", " ", "x", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["c", "2"], "+", 
         RowBox[{"2", " ", "w", " ", 
          SuperscriptBox["x", "2"]}]}], ")"}], " ", "z", " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"2", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"c", "-", "x"}], "z"]]}]}], "]"}]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["c", "2"], " ", 
       SuperscriptBox["z", "2"], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"3", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["c", "2"], " ", 
       SuperscriptBox["z", "2"], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"3", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"c", "-", "x"}], "z"]]}]}], "]"}]}], "-", 
      RowBox[{"12", " ", "w", " ", 
       SuperscriptBox["x", "2"], " ", 
       SuperscriptBox["z", "2"], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"3", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"c", "-", "x"}], "z"]]}]}], "]"}]}], "-", 
      RowBox[{"24", " ", "w", " ", "x", " ", 
       SuperscriptBox["z", "3"], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"4", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"c", "-", "x"}], "z"]]}]}], "]"}]}], "+", 
      RowBox[{"24", " ", "w", " ", 
       SuperscriptBox["z", "4"], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"5", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "-", 
      RowBox[{"24", " ", "w", " ", 
       SuperscriptBox["z", "4"], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"5", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"c", "-", "x"}], "z"]]}]}], "]"}]}]}], 
     RowBox[{"8", " ", "\[Pi]", " ", 
      SuperscriptBox["x", "2"], " ", 
      SuperscriptBox["z", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["c", "2"], " ", 
         RowBox[{"PolyLog", "[", 
          RowBox[{"3", ",", 
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
        RowBox[{"12", " ", "w", " ", 
         SuperscriptBox["z", "2"], " ", 
         RowBox[{"PolyLog", "[", 
          RowBox[{"5", ",", 
           RowBox[{"-", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"c", "/", "z"}]]}]}], "]"}]}]}], ")"}]}]], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "r", ",", "\[Infinity]"}], "}"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"z", ">", "0"}], ",", 
       RowBox[{"c", ">", "0"}], ",", 
       RowBox[{
        RowBox[{"-", "\[Infinity]"}], "<", "w", "<", "\[Infinity]"}], ",", 
       RowBox[{"r", ">", "0"}], ",", 
       RowBox[{"x", ">", "0"}]}], "}"}]}]}], "]"}]}]], "Output",
 CellChangeTimes->{3.945939772136613*^9, 3.9459399470157814`*^9, 
  3.9459400578575926`*^9, 3.945940116285947*^9, 3.945940178360921*^9, 
  3.948188934439848*^9},
 CellLabel->"Out[26]=",ExpressionUUID->"6a6d7cd3-4609-469a-a0c2-3ba514d5ca02"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"El3pF", "[", "x", "]"}], ",", "x", ",", 
    RowBox[{"Assumptions", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"z", ">", "0"}], ",", 
       RowBox[{"c", ">", "0"}], ",", 
       RowBox[{
        RowBox[{"-", "Infinity"}], "<", "w", "<", "Infinity"}], ",", 
       RowBox[{"r", ">", "0"}], ",", 
       RowBox[{"x", ">", "0"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.948188957368842*^9, 3.948188994061166*^9}},
 CellLabel->"In[27]:=",ExpressionUUID->"531f5da7-6906-4b57-a779-1ef6c24e5c2c"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"Integrate", "[", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{
        SuperscriptBox["c", "2"], " ", 
        SuperscriptBox["x", "2"], " ", 
        RowBox[{"Log", "[", 
         RowBox[{"1", "+", 
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"c", "-", "x"}], "z"]]}], "]"}]}], "+", 
       RowBox[{"w", " ", 
        SuperscriptBox["x", "4"], " ", 
        RowBox[{"Log", "[", 
         RowBox[{"1", "+", 
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"c", "-", "x"}], "z"]]}], "]"}]}], "-", 
       RowBox[{"2", " ", "x", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["c", "2"], "+", 
          RowBox[{"2", " ", "w", " ", 
           SuperscriptBox["x", "2"]}]}], ")"}], " ", "z", " ", 
        RowBox[{"PolyLog", "[", 
         RowBox[{"2", ",", 
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"c", "-", "x"}], "z"]]}]}], "]"}]}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["c", "2"], " ", 
        SuperscriptBox["z", "2"], " ", 
        RowBox[{"PolyLog", "[", 
         RowBox[{"3", ",", 
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["c", "2"], " ", 
        SuperscriptBox["z", "2"], " ", 
        RowBox[{"PolyLog", "[", 
         RowBox[{"3", ",", 
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"c", "-", "x"}], "z"]]}]}], "]"}]}], "-", 
       RowBox[{"12", " ", "w", " ", 
        SuperscriptBox["x", "2"], " ", 
        SuperscriptBox["z", "2"], " ", 
        RowBox[{"PolyLog", "[", 
         RowBox[{"3", ",", 
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"c", "-", "x"}], "z"]]}]}], "]"}]}], "-", 
       RowBox[{"24", " ", "w", " ", "x", " ", 
        SuperscriptBox["z", "3"], " ", 
        RowBox[{"PolyLog", "[", 
         RowBox[{"4", ",", 
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"c", "-", "x"}], "z"]]}]}], "]"}]}], "+", 
       RowBox[{"24", " ", "w", " ", 
        SuperscriptBox["z", "4"], " ", 
        RowBox[{"PolyLog", "[", 
         RowBox[{"5", ",", 
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "-", 
       RowBox[{"24", " ", "w", " ", 
        SuperscriptBox["z", "4"], " ", 
        RowBox[{"PolyLog", "[", 
         RowBox[{"5", ",", 
          RowBox[{"-", 
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"c", "-", "x"}], "z"]]}]}], "]"}]}]}], 
      SuperscriptBox["x", "2"]], ",", "x", ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"z", ">", "0"}], ",", 
        RowBox[{"c", ">", "0"}], ",", 
        RowBox[{
         RowBox[{"-", "\[Infinity]"}], "<", "w", "<", "\[Infinity]"}], ",", 
        RowBox[{"r", ">", "0"}], ",", 
        RowBox[{"x", ">", "0"}]}], "}"}]}]}], "]"}], 
   RowBox[{"8", " ", "\[Pi]", " ", 
    SuperscriptBox["z", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["c", "2"], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"3", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"c", "/", "z"}]]}]}], "]"}]}], "+", 
      RowBox[{"12", " ", "w", " ", 
       SuperscriptBox["z", "2"], " ", 
       RowBox[{"PolyLog", "[", 
        RowBox[{"5", ",", 
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"c", "/", "z"}]]}]}], "]"}]}]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{3.9481890112560225`*^9},
 CellLabel->"Out[27]=",ExpressionUUID->"a783ad45-cec5-4525-8525-e00ca30803bc"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{
  3.9460194639429197`*^9},ExpressionUUID->"6e26e864-85a9-401d-a761-\
27cb3f3034b3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Rho]gauss", "[", "r_", "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"r", "/", "b"}], ")"}], "^", "2"}]}], "]"}], "/", 
   RowBox[{"(", 
    RowBox[{"Pi", " ", "*", " ", 
     RowBox[{"Sqrt", "[", "Pi", "]"}], " ", "*", " ", 
     RowBox[{"b", "^", "3"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.946019477439114*^9, 3.9460195166731777`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"70177efd-7bc5-4651-bf50-a84bf2eafe48"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"4", "*", "Pi", " ", "*", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"r", "^", "2"}], 
     RowBox[{"\[Rho]gauss", "[", "r", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
    RowBox[{"Assumptions", "->", 
     RowBox[{"{", 
      RowBox[{"b", ">", "0"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.9460195239144197`*^9, 3.946019560209091*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"28aff260-44a3-42ad-ab64-76867365c097"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{{3.9460195440897226`*^9, 3.946019561903931*^9}},
 CellLabel->"Out[3]=",ExpressionUUID->"4d66d562-f6a5-48a3-8603-4ec299ce9576"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"4", "*", "Pi", " ", "*", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"r", "^", "4"}], 
     RowBox[{"\[Rho]gauss", "[", "r", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
    RowBox[{"Assumptions", "->", 
     RowBox[{"{", 
      RowBox[{"b", ">", "0"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.946019576318963*^9, 3.9460195764555855`*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"4bc39a0d-c090-4dc1-95a0-8df524bbc013"],

Cell[BoxData[
 FractionBox[
  RowBox[{"3", " ", 
   SuperscriptBox["b", "2"]}], "2"]], "Output",
 CellChangeTimes->{3.9460195771178694`*^9},
 CellLabel->"Out[4]=",ExpressionUUID->"ab62bcce-86c7-4fd9-ba49-6b096141cfb3"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Fgauss", "[", "q_", "]"}], ":=", 
  RowBox[{"4", "*", "Pi", " ", "*", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"r", "^", "2"}], " ", 
      RowBox[{"SphericalBesselJ", "[", 
       RowBox[{"0", ",", 
        RowBox[{"r", " ", "q"}]}], "]"}], " ", 
      RowBox[{"\[Rho]gauss", "[", "r", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
     RowBox[{"Assumptions", "->", 
      RowBox[{"{", 
       RowBox[{"b", ">", "0"}], "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.946019656854449*^9, 3.9460196915330205`*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"d8936e6c-aaa2-4afd-9584-637bfef10f2c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Fgauss", "[", "q", "]"}]], "Input",
 CellChangeTimes->{{3.946019695037335*^9, 3.9460196974699597`*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"8cdb22db-78da-453c-9739-4a54c93be6ee"],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", "4"]}], " ", 
   SuperscriptBox["b", "2"], " ", 
   SuperscriptBox["q", "2"]}]]], "Output",
 CellChangeTimes->{3.946019722434209*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"441f1072-8c9f-4547-b3e2-6a73d495dcab"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.9460296008213983`*^9, 
  3.9460296009426947`*^9}},ExpressionUUID->"21d2c84b-711e-4afa-a413-\
24f74c1a4931"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Rho]uni", "[", "r_", "]"}], ":=", " ", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"r", ">", "R"}], ",", "0", ",", 
    FractionBox[
     RowBox[{"3", "Z"}], 
     RowBox[{"4", "\[Pi]", " ", 
      RowBox[{"R", "^", "3"}]}]]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.946029604319086*^9, 3.946029635917326*^9}, {
  3.9460296847465124`*^9, 3.946029684902376*^9}, {3.9460297271032915`*^9, 
  3.9460297387988358`*^9}, {3.946029773131897*^9, 3.9460298053753033`*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"ad9b486e-b9d3-42df-bcfd-d5d0c72827d0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"4", "*", "Pi", "*", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"r", "^", "2"}], 
     RowBox[{"\[Rho]uni", "[", "r", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"R", ">", "0"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.946029639096619*^9, 3.9460296639202056`*^9}, {
  3.9460297066372986`*^9, 3.9460297108039227`*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"ced4795f-c013-426f-b12a-bb8f7f321bac"],

Cell[BoxData["Z"], "Output",
 CellChangeTimes->{{3.946029665740995*^9, 3.9460297491099453`*^9}, {
  3.946029790109948*^9, 3.9460298069011154`*^9}},
 CellLabel->"Out[13]=",ExpressionUUID->"39621294-9097-49cb-86d3-2a2c855346ea"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"4", "*", 
  FractionBox["Pi", "Z"], "*", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"r", "^", "4"}], 
     RowBox[{"\[Rho]uni", "[", "r", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"R", ">", "0"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.9460298481333933`*^9, 3.9460298548319807`*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"7a74e434-33e0-4fe5-a5cb-ad442b947481"],

Cell[BoxData[
 FractionBox[
  RowBox[{"3", " ", 
   SuperscriptBox["R", "2"]}], "5"]], "Output",
 CellChangeTimes->{{3.9460298488882976`*^9, 3.9460298554597864`*^9}},
 CellLabel->"Out[15]=",ExpressionUUID->"5e35f01e-16e0-4bce-99bd-4160eaa93104"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Funi", "[", "q_", "]"}], ":=", 
  RowBox[{"4", "*", "Pi", " ", "*", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"r", "^", "2"}], " ", 
      RowBox[{"SphericalBesselJ", "[", 
       RowBox[{"0", ",", 
        RowBox[{"r", " ", "q"}]}], "]"}], " ", 
      RowBox[{"\[Rho]uni", "[", "r", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "Infinity"}], "}"}], ",", 
     RowBox[{"Assumptions", "->", 
      RowBox[{"{", 
       RowBox[{"R", ">", "0"}], "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.9460300775217943`*^9, 3.946030089253415*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"8aff209e-eb48-4b22-b320-df70a1fbc732"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Funi", "[", "q", "]"}]], "Input",
 CellChangeTimes->{{3.946030090794217*^9, 3.946030092898311*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"889bb1b6-eb83-4a67-8ea2-952e71604903"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"3", " ", "Z", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"q", " ", "R", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"q", " ", "R"}], "]"}]}], "-", 
      RowBox[{"Sin", "[", 
       RowBox[{"q", " ", "R"}], "]"}]}], ")"}]}], 
   RowBox[{
    SuperscriptBox["q", "3"], " ", 
    SuperscriptBox["R", "3"]}]]}]], "Output",
 CellChangeTimes->{3.946030098860716*^9},
 CellLabel->"Out[17]=",ExpressionUUID->"9d46efde-19c7-4a9d-8a04-0b952309c57a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"3", 
    FractionBox["Z", 
     RowBox[{"q", " ", "R"}]], " ", 
    RowBox[{"SphericalBesselJ", "[", 
     RowBox[{"1", ",", 
      RowBox[{"q", " ", "R"}]}], "]"}]}], "==", 
   RowBox[{"Funi", "[", "q", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.946030127303512*^9, 3.94603013283356*^9}, {
  3.946030188758572*^9, 3.9460302278278847`*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"96f46002-67cf-4d23-a565-23d9c1b512f0"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.946030133179254*^9, {3.946030199970953*^9, 3.94603023455815*^9}},
 CellLabel->"Out[21]=",ExpressionUUID->"769a3f56-9ab6-4391-8416-0f81c7295714"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Eluni", "[", "r_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "/", 
     RowBox[{"r", "^", "2"}]}], ")"}], "*", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "2"}], " ", 
      RowBox[{"\[Rho]uni", "[", "x", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "r"}], "}"}], ",", 
     RowBox[{"Assumptions", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"R", ">", "0"}], ",", 
        RowBox[{"r", ">=", "0"}]}], "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.9460303701426053`*^9, 3.9460303867392673`*^9}, {
  3.9460304324466763`*^9, 
  3.9460304512235346`*^9}},ExpressionUUID->"30620c1a-cba9-4428-8ba9-\
a6a9e9eba208"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"Eluni", "[", "r", "]"}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r", ">=", "0"}], ",", 
      RowBox[{"R", ">", "0"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9460303891411166`*^9, 3.9460303938332787`*^9}, {
  3.9460304531725645`*^9, 3.9460304662264357`*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"bbfae643-9b3c-42fc-8e81-23dfd1a9987a"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        FractionBox["Z", 
         RowBox[{"4", " ", "\[Pi]", " ", 
          SuperscriptBox["r", "2"]}]], 
        RowBox[{
         RowBox[{"r", "\[GreaterEqual]", "R"}], "||", 
         RowBox[{"r", "\[LessEqual]", "0"}]}]},
       {
        FractionBox[
         RowBox[{"r", " ", "Z"}], 
         RowBox[{"4", " ", "\[Pi]", " ", 
          SuperscriptBox["R", "3"]}]], 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}},
      Selectable->True]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False,
  StripWrapperBoxes->True]], "Output",
 CellChangeTimes->{3.946030395167635*^9, 3.946030434188923*^9, 
  3.9460304672778077`*^9},
 CellLabel->"Out[26]=",ExpressionUUID->"639b3f53-eaeb-4432-a2c4-8efd47b8e87d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Vuni", "[", "r_", "]"}], ":=", 
  RowBox[{"-", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"Eluni", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "r", ",", "Infinity"}], "}"}], ",", 
     RowBox[{"Assumptions", "->", 
      RowBox[{"{", 
       RowBox[{"R", ">", 
        RowBox[{"0", "r"}], ">=", "0"}], "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.9460305886222277`*^9, 3.9460306095439854`*^9}},
 CellLabel->"In[27]:=",ExpressionUUID->"4a2c23cf-d308-4fd6-86aa-18a3ddbd91de"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"Vuni", "[", "r", "]"}], ",", 
   RowBox[{"Assumptions", "->", 
    RowBox[{"{", 
     RowBox[{"r", ">", "R", ">=", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.946030686217024*^9, 3.946030687488448*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"94f80334-4b20-419e-9f44-72a92ddfd16d"],

Cell[BoxData[
 TemplateBox[{
  "Integrate", "pwrl", 
   "\"Unable to prove that integration limits \\!\\(\\*RowBox[{\\\"{\\\", \
\\\"r\\\", \\\"}\\\"}]\\) are real. Adding assumptions may help.\"", 2, 32, 6,
    33707137775176882622, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.946030688923739*^9},
 CellLabel->
  "During evaluation of \
In[32]:=",ExpressionUUID->"36b53203-bfe4-4012-80ac-e105b2da06bb"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["Z", 
   RowBox[{"4", " ", "\[Pi]", " ", "r"}]]}]], "Output",
 CellChangeTimes->{3.946030689142844*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"664012d7-1c46-4dc0-ab5a-bfa64e7bfc8a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"Vuni", "[", "r", "]"}], ",", 
   RowBox[{"Assumptions", "->", 
    RowBox[{"{", 
     RowBox[{"R", ">", "r", ">=", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9460306126491776`*^9, 3.946030671480813*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"f19efb70-5921-4bc7-8291-b0fe9c57ac99"],

Cell[BoxData[
 TemplateBox[{
  "Integrate", "pwrl", 
   "\"Unable to prove that integration limits \\!\\(\\*RowBox[{\\\"{\\\", \
\\\"r\\\", \\\"}\\\"}]\\) are real. Adding assumptions may help.\"", 2, 31, 5,
    33707137775176882622, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.946030618405321*^9, 3.946030678337294*^9}},
 CellLabel->
  "During evaluation of \
In[31]:=",ExpressionUUID->"13734e88-4177-4e38-80b7-0245fa4cdae3"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["r", "2"], "-", 
     RowBox[{"3", " ", 
      SuperscriptBox["R", "2"]}]}], ")"}], " ", "Z"}], 
  RowBox[{"8", " ", "\[Pi]", " ", 
   SuperscriptBox["R", "3"]}]]], "Output",
 CellChangeTimes->{{3.9460306184995923`*^9, 3.946030678540803*^9}},
 CellLabel->"Out[31]=",ExpressionUUID->"605d2863-7848-42b8-8bec-0f825383f9d1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"Vuni", "[", "0", "]"}], ",", 
   RowBox[{"Assumptions", "->", 
    RowBox[{"{", 
     RowBox[{"R", ">", "r", ">=", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.946031114175514*^9, 3.946031117363251*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"8f48634b-d56a-42ca-bd53-9088731f99a7"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"3", " ", "Z"}], 
   RowBox[{"8", " ", "\[Pi]", " ", "R"}]]}]], "Output",
 CellChangeTimes->{{3.946031115713462*^9, 3.94603111836861*^9}},
 CellLabel->"Out[34]=",ExpressionUUID->"10ea19ea-10e1-4bc6-9d98-eed2b8279b0c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "+", "a", "+", 
         RowBox[{"I", " ", "b"}]}], ")"}], "^", "2"}]}], ")"}], "-", 
    RowBox[{"(", 
     RowBox[{"1", "/", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "+", "a", "-", 
         RowBox[{"I", " ", "b"}]}], ")"}], "^", "2"}]}], ")"}]}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"k", ">", "0"}], ",", 
      RowBox[{"a", ">", "0"}], ",", 
      RowBox[{"b", ">", "0"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9512088425239987`*^9, 3.9512089203712444`*^9}, {
  3.95121038228445*^9, 3.951210397766697*^9}},
 CellLabel->"In[77]:=",ExpressionUUID->"38a68e9d-b29c-47a3-ad47-37270b2915b7"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"4", " ", "\[ImaginaryI]", " ", "b", " ", 
    RowBox[{"(", 
     RowBox[{"a", "+", "k"}], ")"}]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["b", "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"a", "+", "k"}], ")"}], "2"]}], ")"}], "2"]]}]], "Output",
 CellChangeTimes->{{3.9512088710877805`*^9, 3.9512089207966676`*^9}, 
   3.9512103991898303`*^9},
 CellLabel->"Out[77]=",ExpressionUUID->"3ac99e2d-3261-49c3-9028-6b03a67a6b4d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "+", 
         RowBox[{"I", " ", "b"}]}], ")"}], "^", "4"}]}], ")"}], "-", 
    RowBox[{"(", 
     RowBox[{"1", "/", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "-", 
         RowBox[{"I", " ", "b"}]}], ")"}], "^", "4"}]}], ")"}]}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", ">", "0"}], ",", 
      RowBox[{"b", ">", "0"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.951208930007063*^9, 3.951208932338507*^9}},
 CellLabel->"In[73]:=",ExpressionUUID->"6c662b9a-61b6-444e-849c-818e6d2d792a"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"a", "+", 
      RowBox[{"\[ImaginaryI]", " ", "b"}]}], ")"}], "4"]], "-", 
  FractionBox["1", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "b"}], ")"}], 
    "4"]]}]], "Output",
 CellChangeTimes->{3.9512089328745728`*^9},
 CellLabel->"Out[73]=",ExpressionUUID->"583f9fd4-1bba-4fa5-8cbc-8ce62702c12e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"LerchPhi", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", "2", ",", 
     RowBox[{"1", "-", 
      RowBox[{"i", " ", "b"}]}]}], "]"}], "-", 
   RowBox[{"LerchPhi", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", "2", ",", 
     RowBox[{"1", "+", 
      RowBox[{"i", " ", "b"}]}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9512089755002766`*^9, 3.951209029747653*^9}},
 CellLabel->"In[76]:=",ExpressionUUID->"6b670f7f-f9a6-4f85-b633-1db1770c00f5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"LerchPhi", "[", 
   RowBox[{
    RowBox[{"-", "a"}], ",", "2", ",", 
    RowBox[{"1", "-", 
     RowBox[{"b", " ", "i"}]}]}], "]"}], "-", 
  RowBox[{"LerchPhi", "[", 
   RowBox[{
    RowBox[{"-", "a"}], ",", "2", ",", 
    RowBox[{"1", "+", 
     RowBox[{"b", " ", "i"}]}]}], "]"}]}]], "Output",
 CellChangeTimes->{{3.9512090128781796`*^9, 3.9512090300803285`*^9}},
 CellLabel->"Out[76]=",ExpressionUUID->"2e3a5b5b-b129-4a50-81b9-ad98c56d266c"]
}, Open  ]]
},
WindowSize->{1150.8, 1221.6},
WindowMargins->{{Automatic, 573.0000000000001}, {643.2, Automatic}},
TaggingRules->Association["TryRealOnly" -> False],
FrontEndVersion->"12.3 for Microsoft Windows (64-bit) (July 9, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"3b73b206-ebe4-4a83-877e-7b829d9a7be0"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 2710, 83, 149, "Input",ExpressionUUID->"57aab24c-fc21-4368-9dc8-5775d3f5dc77"],
Cell[3293, 107, 1637, 44, 230, "Output",ExpressionUUID->"3fadd244-5336-46f9-9bc9-b807313905b8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4967, 156, 602, 17, 43, "Input",ExpressionUUID->"a025a370-8a9c-4a38-8356-03a49698a6eb"],
Cell[5572, 175, 220, 3, 32, "Output",ExpressionUUID->"22a36733-7886-443e-be09-1c96e9297979"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5829, 183, 1728, 45, 133, "Input",ExpressionUUID->"ddb0488c-41d7-4b03-92e9-d6618f9ff254"],
Cell[7560, 230, 3078, 86, 104, "Output",ExpressionUUID->"3675fa43-9b1a-462a-b997-b91e7cc9f92d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10675, 321, 4249, 113, 236, "Input",ExpressionUUID->"8fe25b2d-5a66-422b-b2da-6ef8cbdac9c3"],
Cell[14927, 436, 5234, 104, 261, "Output",ExpressionUUID->"cc252031-ab1b-4384-9e26-5afa1bf3f0a5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20198, 545, 1631, 43, 133, "Input",ExpressionUUID->"3d5c8cc6-18ea-4c50-8a87-a0ce0c311ac5"],
Cell[21832, 590, 2533, 70, 84, "Output",ExpressionUUID->"6049fbdf-a96b-4045-8fa0-9243ee24de0b"]
}, Open  ]],
Cell[24380, 663, 2658, 73, 167, "Input",ExpressionUUID->"df9766f7-8831-4a64-a8c4-ce73a8a6bbf1"],
Cell[CellGroupData[{
Cell[27063, 740, 1888, 55, 103, "Input",ExpressionUUID->"7121c40c-6169-4c56-8c01-615f286e41a9"],
Cell[28954, 797, 1352, 36, 53, "Output",ExpressionUUID->"36ab3968-41d4-4cef-821f-11feffda44eb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30343, 838, 363, 5, 43, "Input",ExpressionUUID->"6abd2f82-55d8-4c02-af2b-b096063edb20"],
Cell[30709, 845, 416, 10, 62, "Output",ExpressionUUID->"4b9e0f1b-3afe-455c-bd9e-3784b6faa826"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31162, 860, 393, 8, 43, "Input",ExpressionUUID->"432d052d-565f-4303-99a0-901b3c9712c1"],
Cell[31558, 870, 1482, 38, 54, "Output",ExpressionUUID->"3eb62710-d933-439c-9804-a61921e9597d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33077, 913, 2504, 72, 114, "Input",ExpressionUUID->"5855e4a1-83cf-49f7-bba0-a803b9dee9ae"],
Cell[35584, 987, 517, 13, 53, "Output",ExpressionUUID->"28404fe5-ee3c-4543-acc1-7352c543e0c9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36138, 1005, 261, 4, 43, "Input",ExpressionUUID->"dd785eb5-32b1-4dd1-910f-c8146cf4b748"],
Cell[36402, 1011, 261, 5, 45, "Output",ExpressionUUID->"2d9c673f-e725-453e-ba28-bca3b340a79a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36700, 1021, 699, 19, 43, "Input",ExpressionUUID->"0b9e7bbb-2760-4ed8-aded-4e9d2d78d722"],
Cell[37402, 1042, 819, 23, 57, "Output",ExpressionUUID->"f7e0e1a0-9fb7-426e-83ca-96b017ccbca7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38258, 1070, 1482, 43, 103, "Input",ExpressionUUID->"a76731b0-b81d-487c-8feb-c31d2b9ebd66"],
Cell[39743, 1115, 450, 12, 54, "Output",ExpressionUUID->"21922dd8-64e2-401b-969a-be8a4fcfda24"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40230, 1132, 211, 3, 43, "Input",ExpressionUUID->"8ec08925-eb6f-469c-ae72-f88061b833b5"],
Cell[40444, 1137, 203, 4, 45, "Output",ExpressionUUID->"e434f024-d20c-4299-96f5-4841c1fec26d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40684, 1146, 1027, 28, 78, "Input",ExpressionUUID->"be0922a1-06bb-44d0-a46a-82d1ae24c387"],
Cell[41714, 1176, 3045, 85, 84, "Output",ExpressionUUID->"6f0fa7ab-3838-463e-bf3f-82e04882d507"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44796, 1266, 1804, 53, 103, "Input",ExpressionUUID->"9f52fc96-986f-4be2-8848-1b4ea213c54e"],
Cell[46603, 1321, 1532, 45, 53, "Output",ExpressionUUID->"62e76853-28ac-43e3-8e3a-2777dd1da37d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48172, 1371, 262, 4, 43, "Input",ExpressionUUID->"dff8f023-d233-4764-8cd0-bc170786fdc1"],
Cell[48437, 1377, 384, 8, 62, "Output",ExpressionUUID->"a15c3c75-1b1c-442c-aacf-b63f766443d4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48858, 1390, 1030, 27, 78, "Input",ExpressionUUID->"ba57c74c-24a5-456a-8b78-85aa85f6f8cb"],
Cell[49891, 1419, 1866, 50, 57, "Output",ExpressionUUID->"f6baa590-9de3-444a-92a5-b2f3781b7ea5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51794, 1474, 1561, 42, 83, "Input",ExpressionUUID->"00f79daa-3c42-4938-a9ab-ffd6bb765b41"],
Cell[53358, 1518, 600, 16, 56, "Output",ExpressionUUID->"25e723cf-5c3f-4cab-8782-fbe5b71457df"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53995, 1539, 213, 3, 43, "Input",ExpressionUUID->"2acdc122-6982-49f7-96e4-7911a53fd802"],
Cell[54211, 1544, 213, 4, 45, "Output",ExpressionUUID->"135cd57f-77cf-4d87-8c81-ce122c0fe821"]
}, Open  ]],
Cell[54439, 1551, 352, 6, 181, "Input",ExpressionUUID->"d962c24d-b8ae-48a4-90ca-1292d82924d7"],
Cell[54794, 1559, 329, 6, 162, "Input",ExpressionUUID->"c11d7c8c-566e-485f-ac86-b8e958c29c3e"],
Cell[55126, 1567, 965, 29, 78, "Input",ExpressionUUID->"a1003ecc-e7f6-490b-84ea-e10e3ed67e80"],
Cell[CellGroupData[{
Cell[56116, 1600, 1485, 40, 78, "Input",ExpressionUUID->"d592e0f8-381d-418c-a61b-6a9ee06976ea"],
Cell[57604, 1642, 679, 15, 34, "Output",ExpressionUUID->"6c8b6eab-f1bb-4e06-beb6-454ebf3c47d7"],
Cell[58286, 1659, 1063, 27, 57, "Output",ExpressionUUID->"29019c85-527d-4a65-8655-c4d58fb4f679"]
}, Open  ]],
Cell[59364, 1689, 1391, 43, 78, "Input",ExpressionUUID->"d7d9227a-cf73-4ac3-be34-8de07ba42776"],
Cell[CellGroupData[{
Cell[60780, 1736, 479, 13, 43, "Input",ExpressionUUID->"1f1664c5-6f1e-4566-834c-e28e08aeb3f4"],
Cell[61262, 1751, 11825, 213, 226, "Output",ExpressionUUID->"89d7e100-9571-4c0d-b082-4b5e83dafd9e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73124, 1969, 1209, 33, 78, "Input",ExpressionUUID->"3113c2f6-6560-4fef-beec-5ec7e3c3665d"],
Cell[74336, 2004, 271, 4, 32, "Output",ExpressionUUID->"7d2d49f4-4f9a-407e-b040-9981f04a2aca"],
Cell[74610, 2010, 273, 4, 32, "Output",ExpressionUUID->"731ee9bc-723b-45f3-9b86-4c68a4fc887c"]
}, Open  ]],
Cell[74898, 2017, 3041, 81, 187, "Input",ExpressionUUID->"1e65a061-aea4-4c6c-957e-88daa08f2008"],
Cell[CellGroupData[{
Cell[77964, 2102, 294, 5, 43, "Input",ExpressionUUID->"d650d6e2-5112-4410-8c43-7a851def6a3a"],
Cell[78261, 2109, 1265, 35, 70, "Output",ExpressionUUID->"4f4fbb14-2796-4240-b4f8-8e0d2c46ff71"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79563, 2149, 241, 4, 43, "Input",ExpressionUUID->"8989d389-a7e5-4dd4-b65a-ac6edf00dc0f"],
Cell[79807, 2155, 4758, 133, 138, "Output",ExpressionUUID->"ca312354-a019-494b-85e6-30b204093635"]
}, Open  ]],
Cell[CellGroupData[{
Cell[84602, 2293, 410, 9, 43, "Input",ExpressionUUID->"d5914e96-924f-49ef-8911-7edbdf09bda8"],
Cell[85015, 2304, 3490, 93, 59, "Output",ExpressionUUID->"ad9c453e-db0c-467d-a6fc-433b84917995"]
}, Open  ]],
Cell[CellGroupData[{
Cell[88542, 2402, 1804, 53, 103, "Input",ExpressionUUID->"84e3501b-7bd9-4bb4-8211-fa13f7bb83ec"],
Cell[90349, 2457, 2167, 58, 56, "Output",ExpressionUUID->"e20752a6-d99b-426c-837d-10539122e108"]
}, Open  ]],
Cell[CellGroupData[{
Cell[92553, 2520, 363, 5, 43, "Input",ExpressionUUID->"19c0022d-4b1d-4aac-82c4-e9d9cbb7047f"],
Cell[92919, 2527, 556, 12, 96, "Output",ExpressionUUID->"e2fa9c12-91e6-47b4-bede-af93701198d0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[93512, 2544, 537, 14, 43, "Input",ExpressionUUID->"f00c4667-60b4-490d-a57f-dee7bf59bf5d"],
Cell[94052, 2560, 5145, 103, 226, "Output",ExpressionUUID->"cbe8bec3-095a-412f-b512-4b3c55f00c3e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[99234, 2668, 425, 10, 43, "Input",ExpressionUUID->"b9bed0fb-e90c-45f0-8c21-fbd550bec1d0"],
Cell[99662, 2680, 173, 2, 32, "Output",ExpressionUUID->"d23d18d4-0480-4991-aad1-be045ca6826b"]
}, Open  ]],
Cell[99850, 2685, 147, 3, 48, "Input",ExpressionUUID->"78575b14-428f-40df-a528-7e291cbd42fa"],
Cell[CellGroupData[{
Cell[100022, 2692, 1264, 34, 78, "Input",ExpressionUUID->"a3e38566-4753-4071-a3ad-75699d9cafab"],
Cell[101289, 2728, 652, 17, 59, "Output",ExpressionUUID->"d4c26aba-3ecd-4087-8dd0-4a146b46a234"],
Cell[101944, 2747, 1323, 38, 59, "Output",ExpressionUUID->"7866f91c-abfb-4099-bef5-6c9d3160e068"]
}, Open  ]],
Cell[103282, 2788, 1691, 45, 78, "Input",ExpressionUUID->"1845f264-846e-4c77-b912-73b763eb11ad"],
Cell[CellGroupData[{
Cell[104998, 2837, 204, 3, 28, "Input",ExpressionUUID->"16d96bae-097c-4420-aee6-bc39946854a8"],
Cell[105205, 2842, 1076, 29, 59, "Output",ExpressionUUID->"6c4d7354-f1ae-4c2d-9b7b-7831eb9d3bcf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[106318, 2876, 816, 22, 45, "Input",ExpressionUUID->"22b5626f-bc18-479a-b0eb-0f028ac3a9e5"],
Cell[107137, 2900, 727, 20, 34, "Output",ExpressionUUID->"395ddf71-4b3a-4289-bdde-8c1e8dfde441"]
}, Open  ]],
Cell[CellGroupData[{
Cell[107901, 2925, 294, 5, 43, "Input",ExpressionUUID->"fc5995e6-e262-4a14-add7-a7fdab7425e4"],
Cell[108198, 2932, 2533, 69, 56, "Output",ExpressionUUID->"220e1286-88f4-4729-9ef0-a3ef3f8521c1"]
}, Open  ]],
Cell[110746, 3004, 154, 3, 28, "Input",ExpressionUUID->"af1e089c-affa-479d-9103-1b891d99a5a6"],
Cell[110903, 3009, 1494, 44, 78, "Input",ExpressionUUID->"525252bd-d4d7-4692-98f4-0244449089fe"],
Cell[CellGroupData[{
Cell[112422, 3057, 638, 15, 62, "Input",ExpressionUUID->"e606c274-438c-48d3-ac0a-c1797c423847"],
Cell[113063, 3074, 1619, 48, 70, "Output",ExpressionUUID->"e24ebe5f-c9ae-4c4c-b563-1f3068552ed8"],
Cell[114685, 3124, 3175, 95, 104, "Output",ExpressionUUID->"9d4512ce-6a8e-4f2b-a232-a6e0ce12b676"]
}, Open  ]],
Cell[CellGroupData[{
Cell[117897, 3224, 243, 4, 48, "Input",ExpressionUUID->"555d6dec-655c-4ec9-9040-fe50d0432146"],
Cell[118143, 3230, 3438, 102, 104, "Output",ExpressionUUID->"6eff2c8d-8799-46e5-a585-18007d035ca9"]
}, Open  ]],
Cell[121596, 3335, 3478, 101, 167, "Input",ExpressionUUID->"85c9ca20-2517-4fb8-a0b7-64c01f2973ca"],
Cell[CellGroupData[{
Cell[125099, 3440, 180, 3, 28, "Input",ExpressionUUID->"6a103687-a83f-4cb1-8407-507a1953f9e5"],
Cell[125282, 3445, 3269, 97, 104, "Output",ExpressionUUID->"ae6b55eb-0fba-4399-b227-983137b09cfb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[128588, 3547, 1753, 52, 103, "Input",ExpressionUUID->"bdf9c0a3-7e6e-47c9-bf60-f6eec2688443"],
Cell[130344, 3601, 1582, 46, 35, "Output",ExpressionUUID->"b5480594-1fc9-4571-aa39-189eb9597349"]
}, Open  ]],
Cell[CellGroupData[{
Cell[131963, 3652, 215, 3, 43, "Input",ExpressionUUID->"6bfaf0a9-ab1f-4bdd-8df3-2bf8e355a81c"],
Cell[132181, 3657, 397, 9, 79, "Output",ExpressionUUID->"de587fda-6d98-4b09-ac4a-c0137be39382"]
}, Open  ]],
Cell[132593, 3669, 149, 3, 48, "Input",ExpressionUUID->"6efef3ef-732b-4df5-a827-2e6b1dfa7a19"],
Cell[132745, 3674, 1515, 40, 78, "Input",ExpressionUUID->"24477ca1-c9e1-4d02-8bdd-0daee52dbb91"],
Cell[CellGroupData[{
Cell[134285, 3718, 178, 3, 28, "Input",ExpressionUUID->"1db737c1-5b7a-4976-a946-16e8b728bc7e"],
Cell[134466, 3723, 3878, 108, 110, "Output",ExpressionUUID->"1f06983f-b174-4310-a321-d962c9f481ef"]
}, Open  ]],
Cell[CellGroupData[{
Cell[138381, 3836, 264, 4, 48, "Input",ExpressionUUID->"4ec2e25b-09c8-4738-a226-eb337e758b93"],
Cell[138648, 3842, 1987, 55, 70, "Output",ExpressionUUID->"736e7181-7787-4404-bc0d-f80aac73e386"],
Cell[140638, 3899, 4175, 115, 110, "Output",ExpressionUUID->"6a6d7cd3-4609-469a-a0c2-3ba514d5ca02"]
}, Open  ]],
Cell[CellGroupData[{
Cell[144850, 4019, 600, 15, 43, "Input",ExpressionUUID->"531f5da7-6906-4b57-a779-1ef6c24e5c2c"],
Cell[145453, 4036, 4050, 112, 119, "Output",ExpressionUUID->"a783ad45-cec5-4525-8525-e00ca30803bc"]
}, Open  ]],
Cell[149518, 4151, 149, 3, 48, "Input",ExpressionUUID->"6e26e864-85a9-401d-a761-27cb3f3034b3"],
Cell[149670, 4156, 536, 14, 43, "Input",ExpressionUUID->"70177efd-7bc5-4651-bf50-a84bf2eafe48"],
Cell[CellGroupData[{
Cell[150231, 4174, 525, 13, 43, "Input",ExpressionUUID->"28aff260-44a3-42ad-ab64-76867365c097"],
Cell[150759, 4189, 174, 2, 32, "Output",ExpressionUUID->"4d66d562-f6a5-48a3-8603-4ec299ce9576"]
}, Open  ]],
Cell[CellGroupData[{
Cell[150970, 4196, 525, 13, 43, "Input",ExpressionUUID->"4bc39a0d-c090-4dc1-95a0-8df524bbc013"],
Cell[151498, 4211, 218, 5, 50, "Output",ExpressionUUID->"ab62bcce-86c7-4fd9-ba49-6b096141cfb3"]
}, Open  ]],
Cell[151731, 4219, 712, 18, 43, "Input",ExpressionUUID->"d8936e6c-aaa2-4afd-9584-637bfef10f2c"],
Cell[CellGroupData[{
Cell[152468, 4241, 205, 3, 28, "Input",ExpressionUUID->"8cdb22db-78da-453c-9739-4a54c93be6ee"],
Cell[152676, 4246, 310, 8, 39, "Output",ExpressionUUID->"441f1072-8c9f-4547-b3e2-6a73d495dcab"]
}, Open  ]],
Cell[153001, 4257, 210, 4, 67, "Input",ExpressionUUID->"21d2c84b-711e-4afa-a413-24f74c1a4931"],
Cell[153214, 4263, 583, 13, 60, "Input",ExpressionUUID->"ad9b486e-b9d3-42df-bcfd-d5d0c72827d0"],
Cell[CellGroupData[{
Cell[153822, 4280, 577, 14, 43, "Input",ExpressionUUID->"ced4795f-c013-426f-b12a-bb8f7f321bac"],
Cell[154402, 4296, 226, 3, 32, "Output",ExpressionUUID->"39621294-9097-49cb-86d3-2a2c855346ea"]
}, Open  ]],
Cell[CellGroupData[{
Cell[154665, 4304, 547, 14, 60, "Input",ExpressionUUID->"7a74e434-33e0-4fe5-a5cb-ad442b947481"],
Cell[155215, 4320, 245, 5, 50, "Output",ExpressionUUID->"5e35f01e-16e0-4bce-99bd-4160eaa93104"]
}, Open  ]],
Cell[155475, 4328, 709, 18, 43, "Input",ExpressionUUID->"8aff209e-eb48-4b22-b320-df70a1fbc732"],
Cell[CellGroupData[{
Cell[156209, 4350, 202, 3, 28, "Input",ExpressionUUID->"889bb1b6-eb83-4a67-8ea2-952e71604903"],
Cell[156414, 4355, 511, 15, 52, "Output",ExpressionUUID->"9d46efde-19c7-4a9d-8a04-0b952309c57a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[156962, 4375, 492, 12, 62, "Input",ExpressionUUID->"96f46002-67cf-4d23-a565-23d9c1b512f0"],
Cell[157457, 4389, 200, 3, 32, "Output",ExpressionUUID->"769a3f56-9ab6-4391-8416-0f81c7295714"]
}, Open  ]],
Cell[157672, 4395, 743, 22, 43, "Input",ExpressionUUID->"30620c1a-cba9-4428-8ba9-a6a9e9eba208"],
Cell[CellGroupData[{
Cell[158440, 4421, 469, 11, 43, "Input",ExpressionUUID->"bbfae643-9b3c-42fc-8e81-23dfd1a9987a"],
Cell[158912, 4434, 1685, 49, 69, "Output",ExpressionUUID->"639b3f53-eaeb-4432-a2c4-8efd47b8e87d"]
}, Open  ]],
Cell[160612, 4486, 553, 14, 43, "Input",ExpressionUUID->"4a2c23cf-d308-4fd6-86aa-18a3ddbd91de"],
Cell[CellGroupData[{
Cell[161190, 4504, 362, 8, 43, "Input",ExpressionUUID->"94f80334-4b20-419e-9f44-72a92ddfd16d"],
Cell[161555, 4514, 431, 10, 28, "Message",ExpressionUUID->"36b53203-bfe4-4012-80ac-e105b2da06bb"],
Cell[161989, 4526, 225, 5, 49, "Output",ExpressionUUID->"664012d7-1c46-4dc0-ab5a-bfa64e7bfc8a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[162251, 4536, 364, 8, 43, "Input",ExpressionUUID->"f19efb70-5921-4bc7-8291-b0fe9c57ac99"],
Cell[162618, 4546, 455, 10, 28, "Message",ExpressionUUID->"13734e88-4177-4e38-80b7-0245fa4cdae3"],
Cell[163076, 4558, 410, 11, 54, "Output",ExpressionUUID->"605d2863-7848-42b8-8bec-0f825383f9d1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[163523, 4574, 362, 8, 43, "Input",ExpressionUUID->"8f48634b-d56a-42ca-bd53-9088731f99a7"],
Cell[163888, 4584, 272, 6, 49, "Output",ExpressionUUID->"10ea19ea-10e1-4bc6-9d98-eed2b8279b0c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[164197, 4595, 841, 24, 43, "Input",ExpressionUUID->"38a68e9d-b29c-47a3-ad47-37270b2915b7"],
Cell[165041, 4621, 539, 15, 55, "Output",ExpressionUUID->"3ac99e2d-3261-49c3-9028-6b03a67a6b4d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[165617, 4641, 732, 22, 43, "Input",ExpressionUUID->"6c662b9a-61b6-444e-849c-818e6d2d792a"],
Cell[166352, 4665, 450, 14, 51, "Output",ExpressionUUID->"583f9fd4-1bba-4fa5-8cbc-8ce62702c12e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[166839, 4684, 525, 14, 43, "Input",ExpressionUUID->"6b670f7f-f9a6-4f85-b633-1db1770c00f5"],
Cell[167367, 4700, 479, 13, 32, "Output",ExpressionUUID->"2e3a5b5b-b129-4a50-81b9-ad98c56d266c"]
}, Open  ]]
}
]
*)

